ffmpeg-dmo (10:7.1.5-dmo1+deb13u1) trixie; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jun 2026 07:17:26 +0200

ffmpeg-dmo (10:7.1.4-dmo1+deb13u1) trixie; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2026 17:58:30 +0200

ffmpeg-dmo (10:7.1.3-dmo1+deb13u1) trixie; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Nov 2025 08:05:18 +0100

ffmpeg-dmo (10:7.1.2-dmo1+deb13u1) trixie; urgency=medium

  * New upstream release.
  * Fixes following vulnerabilities: CVE-2025-1594, CVE-2025-59728,
    CVE-2025-59731, CVE-2025-59732, CVE-2025-59733

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2025 09:03:10 +0200

ffmpeg-dmo (10:7.1.1-dmo2) unstable; urgency=medium

  * Build with libplacebo351

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2025 10:53:35 +0200

ffmpeg-dmo (10:7.1.1-dmo1+b2) unstable; urgency=medium

  * Build with libx264-165

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 10:03:16 +0100

ffmpeg-dmo (10:7.1.1-dmo1+b1) unstable; urgency=medium

  * Build with libjxl0.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 09:12:18 +0100

ffmpeg-dmo (10:7.1.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fixes following vulnerabilities: CVE-2023-6602, CVE-2023-6604,
    CVE-2023-6605, CVE-2025-0518, CVE-2025-1816, CVE-2025-22919

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Mar 2025 09:50:48 +0100

ffmpeg-dmo (10:7.1-dmo4+b1) unstable; urgency=medium

  * Build with libsvtav1enc3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Feb 2025 10:32:09 +0100

ffmpeg-dmo (10:7.1-dmo4) unstable; urgency=medium

  * Build with libopenh264-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Feb 2025 09:36:55 +0100

ffmpeg-dmo (10:7.1-dmo3) unstable; urgency=medium

  * Build without libunwind

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2025 11:59:25 +0100

ffmpeg-dmo (10:7.1-dmo2+b2) unstable; urgency=medium

  * Build with libjxl0.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Dec 2024 10:23:11 +0100

ffmpeg-dmo (10:7.1-dmo2+b1) unstable; urgency=medium

  * Build with libx265-215; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Nov 2024 08:27:34 +0100

ffmpeg-dmo (10:7.1-dmo2) unstable; urgency=medium

  * Build with librubberband3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 08:26:30 +0200

ffmpeg-dmo (10:7.1-dmo1) unstable; urgency=medium

  * New upstream release.
    Fixes following vulnerabilities: CVE-2024-7055, CVE-2024-35368, CVE-2024-36619

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Sep 2024 12:01:35 +0200

ffmpeg-dmo (10:7.0.2-dmo3) unstable; urgency=medium

  * Build with libx265-212

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 09:24:40 +0200

ffmpeg-dmo (10:7.0.2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with binutils 2.43 on armel and armhf
    architectures.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Aug 2024 23:47:33 +0200

ffmpeg-dmo (10:7.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 07:06:09 +0200

ffmpeg-dmo (10:7.0.1-dmo5) unstable; urgency=medium

  * Disable mlp and truehd decoders for armel and armhf arches until ffmpeg
    build is fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2024 09:49:27 +0200

ffmpeg-dmo (10:7.0.1-dmo4) unstable; urgency=medium

  * Build with libplacebo349

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2024 18:27:00 +0200

ffmpeg-dmo (10:7.0.1-dmo3) unstable; urgency=medium

  * Build with libjxl0.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 18:12:39 +0200

ffmpeg-dmo (10:7.0.1-dmo2) unstable; urgency=medium

  * Build with libjxl0.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 May 2024 14:59:17 +0200

ffmpeg-dmo (10:7.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 May 2024 08:53:22 +0200

ffmpeg-dmo (10:7.0-dmo3) unstable; urgency=medium

  * Build with libvpx9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2024 09:25:24 +0200

ffmpeg-dmo (10:7.0-dmo2) unstable; urgency=medium

  * Add Conflicts/Replaces fot libav*-6-dev packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 08:11:11 +0200

ffmpeg-dmo (10:7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2024 02:00:23 +0200

ffmpeg-dmo (10:6.1.1-dmo3) unstable; urgency=medium

  * Build with libx265-209

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2024 17:34:22 +0200

ffmpeg-dmo (10:6.1.1-dmo2) unstable; urgency=medium

  * Build with libsvtav1enc2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Mar 2024 08:11:40 +0100

ffmpeg-dmo (10:6.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Dec 2023 08:58:24 +0100

ffmpeg-dmo (10:6.1-dmo7) unstable; urgency=medium

  * Build with libvmaf3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Dec 2023 10:12:41 +0100

ffmpeg-dmo (10:6.1-dmo6) unstable; urgency=medium

  * Build with --enable-libharfbuzz to enable drawtext filter.
  * Enable libklvanc support

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Dec 2023 17:12:02 +0100

ffmpeg-dmo (10:6.1-dmo5) unstable; urgency=medium

  * Update vlc crash upstream patch to v5 (was v3).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2023 08:32:48 +0100

ffmpeg-dmo (10:6.1-dmo4) unstable; urgency=medium

  * Remove Breaks: and add upstream patch to fix crash with vlc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Nov 2023 11:33:44 +0100

ffmpeg-dmo (10:6.1-dmo3) unstable; urgency=medium

  * Should be nvidia-vdpau-driver

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Nov 2023 08:31:37 +0100

ffmpeg-dmo (10:6.1-dmo2) unstable; urgency=medium

  * Add a 'Breaks: vdpau-driver-all' for libavcodec60 package waiting for an
    upstream fix.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Nov 2023 07:57:17 +0100

ffmpeg-dmo (10:6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Nov 2023 11:25:39 +0100

ffmpeg-dmo (10:6.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Nov 2023 07:51:47 +0100

ffmpeg-dmo (10:6.0-dmo14) unstable; urgency=medium

  * Build with libvpx8

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Oct 2023 00:48:33 +0200

ffmpeg-dmo (10:6.0-dmo13) unstable; urgency=medium

  * Build with libdav1d7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2023 08:26:23 +0200

ffmpeg-dmo (10:6.0-dmo12) unstable; urgency=medium

  * Build with libplacebo338

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Sep 2023 09:18:37 +0200

ffmpeg-dmo (10:6.0-dmo11) unstable; urgency=medium

  * Build with libsvtav1enc1d1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2023 17:11:02 +0200

ffmpeg-dmo (10:6.0-dmo10) unstable; urgency=medium

  * Build without svt-av1 (This suck)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2023 12:39:35 +0200

ffmpeg-dmo (10:6.0-dmo9) unstable; urgency=medium

  * Build with libcodec2-1.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Aug 2023 14:14:34 +0200

ffmpeg-dmo (10:6.0-dmo8) unstable; urgency=medium

  * Remove --disable-inline-asm and add upstream patch to fix build with
    binutil >= 2.41

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jul 2023 07:35:25 +0200

ffmpeg-dmo (10:6.0-dmo7) unstable; urgency=medium

  * Enable libplacebo support, but doesn't build with libplacebo v6 :)
  * Build with libcodec2-1.1
  * Build with --disable-inline-asm until binutils is fixed (see #1039004).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jul 2023 18:09:23 +0200

ffmpeg-dmo (10:6.0-dmo6) unstable; urgency=medium

  * Add upstream patch to fix 'export skip_samples instead of dropping
     frames'

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2023 15:36:47 +0200

ffmpeg-dmo (10:6.0-dmo5) unstable; urgency=medium

  * Add Conflicts/Replaces for ffmpeg -5-dev packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Mar 2023 13:25:29 +0200

ffmpeg-dmo (10:6.0-dmo4) unstable; urgency=medium

  * Build with latest nv-codec-headers 12.0.16.0 to enable av1_nvenc

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2023 15:47:40 +0100

ffmpeg-dmo (10:6.0-dmo3) unstable; urgency=medium

  * Build with libvidstab1.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 01:43:30 +0100

ffmpeg-dmo (10:6.0-dmo2) unstable; urgency=medium

  * Add libvpl-dev to Build-Depends for amd64 arch only.
  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 07:26:21 +0100

ffmpeg-dmo (10:6.0-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2023 14:23:29 +0100

ffmpeg-dmo (10:5.1.2-dmo3) unstable; urgency=medium

  * Build with libkvazaar7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 13:02:13 +0100

ffmpeg-dmo (10:5.1.2-dmo2) unstable; urgency=medium

  * Enable JPEG XL support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Nov 2022 09:56:04 +0100

ffmpeg-dmo (10:5.1.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * CVE-2022-2566 has been fixed in 5.1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Sep 2022 12:44:36 +0200

ffmpeg-dmo (10:5.1.1-dmo2) unstable; urgency=medium

  * Build with libopenh264-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2022 02:56:46 +0200

ffmpeg-dmo (10:5.1.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove ipfs patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Aug 2022 22:56:58 +0200

ffmpeg-dmo (10:5.1-dmo2) unstable; urgency=medium

  * Add upstream patch to disable default ipfs gateway.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Aug 2022 08:39:10 +0200

ffmpeg-dmo (10:5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jul 2022 00:34:49 +0200

ffmpeg-dmo (10:5.0.1-dmo10) unstable; urgency=medium

  * Build with srt 1.5
  * Add Breaks for ffmpeg -4-dev libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jul 2022 16:15:17 +0200

ffmpeg-dmo (10:5.0.1-dmo9) unstable; urgency=medium

  * Fix build with libx264 (Thanks to Antonio for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 09:50:46 +0200

ffmpeg-dmo (10:5.0.1-dmo8) unstable; urgency=medium

  * Rebuild to ship the same copyright file for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 08:09:32 +0200

ffmpeg-dmo (10:5.0.1-dmo7) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 12:23:57 +0200

ffmpeg-dmo (10:5.0.1-dmo6) experimental; urgency=medium

  * Build with --enable-libdrm and add libdrm-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jun 2022 21:12:22 +0200

ffmpeg-dmo (10:5.0.1-dmo5) experimental; urgency=medium

  * Build with libtesseract5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jun 2022 07:56:45 +0200

ffmpeg-dmo (10:5.0.1-dmo4) experimental; urgency=medium

  * Enable Samba support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 May 2022 11:49:33 +0200

ffmpeg-dmo (10:5.0.1-dmo3) experimental; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 May 2022 15:37:42 +0200

ffmpeg-dmo (10:5.0.1-dmo2) experimental; urgency=medium

  * Build with libsvtav1enc1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Apr 2022 10:27:33 +0200

ffmpeg-dmo (10:5.0.1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2022 00:06:33 +0200

ffmpeg-dmo (10:5.0-dmo4) experimental; urgency=medium

  * Build with libdavd6

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 09:32:24 +0200

ffmpeg-dmo (10:5.0-dmo3) experimental; urgency=medium

  * Build with libwebp7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 10:49:32 +0100

ffmpeg-dmo (10:5.0-dmo2) experimental; urgency=medium

  * Add libplacebo-dev and glslang-dev to Build-Depends
  * Build with --enable-libglslang

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jan 2022 08:33:33 +0100

ffmpeg-dmo (10:5.0-dmo1) experimental; urgency=medium

  * New upstream release.
  * As doygen is broken in ffmpeg the -doc package is empty for now.
  * Upload to experimental.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jan 2022 09:07:19 +0100

ffmpeg-dmo (10:4.4.1-dmo4) unstable; urgency=medium

  * Build with libcodec2-1.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Nov 2021 08:44:36 +0100

ffmpeg-dmo (10:4.4.1-dmo3) unstable; urgency=medium

  * Set default vmaf model to /usr/share/model/vmaf_v0.6.1.json

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Nov 2021 14:53:56 +0100

ffmpeg-dmo (10:4.4.1-dmo2) unstable; urgency=medium

  * Enable omx.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Nov 2021 08:27:14 +0100

ffmpeg-dmo (10:4.4.1-dmo1) unstable; urgency=medium

  * New upstream release.
    - Fixes various security issues: CVE-2020-22037, CVE-2021-33815,
      CVE-2021-38114, CVE-2021-38171, CVE-2021-38291

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Oct 2021 23:57:17 +0200

ffmpeg-dmo (10:4.4-dmo6) unstable; urgency=medium

  * Build with libvpx7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 13:35:33 +0200

ffmpeg-dmo (10:4.4-dmo5) unstable; urgency=medium

  * Build without --enable-avresample and drop libavresample* packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Aug 2021 17:08:55 +0200

ffmpeg-dmo (10:4.4-dmo4+deb11u1) stable; urgency=medium

  * Remove version in Conflicts/Replaces for ffplay

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Aug 2021 09:07:49 +0200

ffmpeg-dmo (10:4.4-dmo4) unstable; urgency=medium

  * Add libnvidia-encode1 [amd64 arm64 i386] to Suggest: for libavcodec58
    package. This package is needed if you encode with NVEnc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 11:29:25 +0200

ffmpeg-dmo (10:4.4-dmo3) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 01:04:54 +0200

ffmpeg-dmo (10:4.4-dmo2) unstable; urgency=medium

  * Build powerpc packages with -latomic

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jun 2021 14:58:18 +0200

ffmpeg-dmo (10:4.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove libwavpack-dev from Build-Depends (wavpack support removed
    upstreeam).
  * Add RIST support
  * liblensfun filter is disabled (doesn't build with liblensfun 0.3.2)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Apr 2021 10:15:54 +0200

ffmpeg-dmo (10:4.3.2-dmo3) unstable; urgency=medium

  * Build with libx265-199

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 15:19:11 +0200

ffmpeg-dmo (10:4.3.2-dmo2) unstable; urgency=medium

  * Build with libaom3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 15:17:48 +0100

ffmpeg-dmo (10:4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2021 01:01:20 +0100

ffmpeg-dmo (10:4.3.1-dmo10) unstable; urgency=medium

  * Build with libsrt1.4-gnutls

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2021 08:35:19 +0100

ffmpeg-dmo (10:4.3.1-dmo9) unstable; urgency=medium

  * Add upstream patches to fix CVE-2020-35964 and CVE-2020-35965

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jan 2021 09:49:25 +0100

ffmpeg-dmo (10:4.3.1-dmo8) unstable; urgency=medium

  * Build with libilbc3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jan 2021 15:47:50 +0100

ffmpeg-dmo (10:4.3.1-dmo7) unstable; urgency=medium

  * Build with srt 1.4.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Dec 2020 18:22:41 +0100

ffmpeg-dmo (10:4.3.1-dmo6) unstable; urgency=medium

  * Build with libsrt1-gnutls 1.4.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Dec 2020 15:45:50 +0100

ffmpeg-dmo (10:4.3.1-dmo5) unstable; urgency=medium

  * Build with libvmaf1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Dec 2020 15:01:38 +0100

ffmpeg-dmo (10:4.3.1-dmo4) unstable; urgency=medium

  * Build with libdav1d5
  * Disable for now broken libsrt support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Nov 2020 09:06:17 +0100

ffmpeg-dmo (10:4.3.1-dmo3) unstable; urgency=medium

  * Build with libdc1394-25

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Sep 2020 08:18:07 +0200

ffmpeg-dmo (10:4.3.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fix crash in libswscale

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Aug 2020 10:28:57 +0200

ffmpeg-dmo (10:4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Don't call dh_install twice.
  * This release fixes the following issues : CVE-2020-13904, CVE-2020-14212

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2020 07:43:06 +0200

ffmpeg-dmo (10:4.3-dmo5) unstable; urgency=medium

  * Build with libx264-161
  * Add libbrotli-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jul 2020 14:42:07 +0200

ffmpeg-dmo (10:4.3-dmo4) unstable; urgency=medium

  * Remove chromium crash patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2020 13:54:38 +0200

ffmpeg-dmo (10:4.3-dmo3) unstable; urgency=medium

  * Enable RabbitMQ support
  * Revert avutil/mem upstream patch to fix chromium crash.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Jun 2020 13:53:37 +0200

ffmpeg-dmo (10:4.3-dmo2) unstable; urgency=medium

  * Fix typo in debian/control (libavfilter --> libavfilter-dev)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 18:50:00 +0200

ffmpeg-dmo (10:4.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * libavfilter-dev should Depends on libavresample-dev
  * Replaces libsr-dev build-dependency by libsrt-gnutls-dev
  * Enable AMD AMF encoder.
  * Enable vulkan
  * This release fix the following issues : CVE-2019-13312, CVE-2019-13390,
    CVE-2019-15942, CVE-2019-17542, CVE-2020-12284

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 07:18:01 +0200

ffmpeg-dmo (10:4.2.3-dmo3) unstable; urgency=medium

  * Build with libx265-192

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jun 2020 13:58:20 +0200

ffmpeg-dmo (10:4.2.3-dmo2) unstable; urgency=medium

  * Build with libopenh264-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 May 2020 08:06:00 +0200

ffmpeg-dmo (10:4.2.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2019-13312 and CVE-2020-12284
  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 23:21:09 +0200

ffmpeg-dmo (10:4.2.2-dmo8) unstable; urgency=medium

  * Build with libkvazaar6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Apr 2020 18:14:36 +0200

ffmpeg-dmo (10:4.2.2-dmo7) unstable; urgency=medium

  * Enable vmaf support now libvmaf soname is fixed.
  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2020 08:54:20 +0200

ffmpeg-dmo (10:4.2.2-dmo6) unstable; urgency=medium

  * Build with libdav1d4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Mar 2020 07:54:55 +0100

ffmpeg-dmo (10:4.2.2-dmo5) unstable; urgency=medium

  * Don't build (for now) with libvmaf shared library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Mar 2020 11:21:32 +0100

ffmpeg-dmo (10:4.2.2-dmo4) unstable; urgency=medium

  * Add again libavresample packages.  Steel needed by tvheadend and
    alsa-plugins.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 10:04:24 +0100

ffmpeg-dmo (10:4.2.2-dmo3) unstable; urgency=medium

  * Build with libx265-188

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 11:46:58 +0100

ffmpeg-dmo (10:4.2.2-dmo2) unstable; urgency=medium

  * Build with libmysofa1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Feb 2020 07:18:53 +0100

ffmpeg-dmo (10:4.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 23:50:25 +0100

ffmpeg-dmo (10:4.2.1-dmo9) unstable; urgency=medium

  * Build with libcodec2-0.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 00:46:01 +0100

ffmpeg-dmo (10:4.2.1-dmo8) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 11:52:25 +0100

ffmpeg-dmo (10:4.2.1-dmo7) unstable; urgency=medium

  * Build without --enable-pocketsphinx (Break nautilus)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2019 17:08:02 +0100

ffmpeg-dmo (10:4.2.1-dmo6) unstable; urgency=medium

  * Don't  build deprecated libavresample and remove libavresample4 and
    libavresample-dev packages.
  * Add support for LADSPA audio filtering
  * Add support for flite (voice synthesis) via libflite
  * Add support for SVG rasterization via librsvg
  * Add support for MP2 encoding via libtwolame
  * Add support for wavpack encoding via libwavpack
  * Add support for OpenAL 1.1 capture
  * Add support for PocketSphinx, needed for asr filter

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 10:53:07 +0200

ffmpeg-dmo (10:4.2.1-dmo5) unstable; urgency=medium

  * Build against libdav1d3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 17:14:49 +0200

ffmpeg-dmo (10:4.2.1-dmo4) unstable; urgency=medium

  * Add support for libaribb24 (ARIB text and caption decoding)
  * Add support for liblensfun1 (lens correction)
  * Add support for liblilv (LV2 audio filtering)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2019 15:12:14 +0200

ffmpeg-dmo (10:4.2.1-dmo3) unstable; urgency=medium

  * Rebuild against libx265-179

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 16:53:49 +0200

ffmpeg-dmo (10:4.2.1-dmo2) unstable; urgency=medium

  * Rebuild against libmfx1 19.2.1 (amd64 arch only).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2019 09:07:46 +0200

ffmpeg-dmo (10:4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2019-13390 and CVE-2019-15942

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Sep 2019 08:38:56 +0200

ffmpeg-dmo (10:4.2-dmo5) unstable; urgency=medium

  * Add support to message passing (via libzmq).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2019 07:55:29 +0200

ffmpeg-dmo (10:4.2-dmo4) unstable; urgency=medium

  * Disable vapoursynth, too much dependencies are added to libavcodec.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2019 11:41:42 +0200

ffmpeg-dmo (10:4.2-dmo3) unstable; urgency=medium

  * Patch from upstream to fix seeking in matroska file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2019 11:27:47 +0200

ffmpeg-dmo (10:4.2-dmo2) unstable; urgency=medium

  * Build with --enable-libsrt (Haivision SRT protocol) and
    --enable-vapoursynth (VapourSynth demuxer)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Aug 2019 09:00:53 +0200

ffmpeg-dmo (10:4.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable libdav1d support
  * This release fix the following issues : CVE-2019-9718, CVE-2019-9721,
    CVE-2019-11338, CVE-2019-11339, CVE-2019-11339, CVE-2019-12730,
    CVE-2019-17539, CVE-2019-17542, CVE-2019-1000016

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2019 08:56:44 +0200

ffmpeg-dmo (10:4.1.4-dmo2) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 07:39:15 +0200

ffmpeg-dmo (10:4.1.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable sofalizer filter.
  * This release fix CVE-2019-12730

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2019 07:54:00 +0200

ffmpeg-dmo (10:4.1.3-dmo4) unstable; urgency=medium

  * Rebuild against libopenh264-5 and libx265-176

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jun 2019 22:13:06 +0200

ffmpeg-dmo (10:4.1.3-dmo3) unstable; urgency=medium

  * Build with --enable-libzimg to enable zscale filter.
  * Build with --enable-libvmaf (amd64 only) to enable vma filter (Video
    Multi-Method Assessment Fusion).
  * This release fix CVE-2019-11338

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Jun 2019 16:56:32 +0200

ffmpeg-dmo (10:4.1.3-dmo2) unstable; urgency=medium

  * Rebuild with openssl and disable gnutls. This fix https (at least with
    facebook)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jun 2019 08:53:43 +0200

ffmpeg-dmo (10:4.1.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-11338

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Apr 2019 14:13:57 +0200

ffmpeg-dmo (10:4.1.2-dmo3) unstable; urgency=medium

  * Forgot to build with --disable-outdev=sdl2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2019 18:18:15 +0100

ffmpeg-dmo (10:4.1.2-dmo2) unstable; urgency=medium

  * Move ffplay binary to ffplay package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2019 14:24:55 +0100

ffmpeg-dmo (10:4.1.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2019-9718, CVE-2019-9721,
    CVE-2019-11339 and CVE-2019-11339

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2019 09:39:57 +0100

ffmpeg-dmo (10:4.1.1-dmo2) unstable; urgency=medium

  * Rebuild against nv-codec-headers 8.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 17:42:40 +0100

ffmpeg-dmo (10:4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-1000016

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 09:20:53 +0100

ffmpeg-dmo (10:4.1-dmo4) unstable; urgency=medium

  * Rebuild against libx265-169

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jan 2019 14:36:11 +0100

ffmpeg-dmo (10:4.1-dmo3) unstable; urgency=medium

  * Rebuild against libfdk-aac2
  * This release fix the following issues : CVE-2018-12458, CVE-2018-12459,
    CVE-2018-12460, CVE-2018-13300, CVE-2018-13301, CVE-2018-13302,
    CVE-2018-13303, CVE-2018-13304, CVE-2018-13305, CVE-2018-14394,
    CVE-2018-14395, CVE-2018-15822

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Nov 2018 09:54:43 +0100

ffmpeg-dmo (10:4.1-dmo2) unstable; urgency=medium

  * Rebuild against nv-codec-headers 8.1 (was 8.2) to enable GPU Nvidia
    video encoding (Thanks Panagiotis Malakoudis for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2018 16:43:32 +0100

ffmpeg-dmo (10:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Nov 2018 08:47:20 +0100

ffmpeg-dmo (10:4.0.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15822

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Nov 2018 08:39:29 +0100

ffmpeg-dmo (10:4.0.2-dmo4) unstable; urgency=medium

  * Rebuild against libx265-165

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2018 16:31:15 +0200

ffmpeg-dmo (10:4.0.2-dmo3) unstable; urgency=medium

  * Rebuild against libx264-157
  * Enable libaom (AOMedia Video 1 (AV1) coder/decoder).
  * Enable OpenCL support for Libavfilter

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 15:05:42 +0200

ffmpeg-dmo (10:4.0.2-dmo2) unstable; urgency=medium

  * Disable sndio explicitly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 12:46:40 +0200

ffmpeg-dmo (10:4.0.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-13300, CVE-2018-13301,
    CVE-2018-13302, CVE-2018-13303, CVE-2018-13304, CVE-2018-13305,
    CVE-2018-14395

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jul 2018 07:05:03 +0200

ffmpeg-dmo (10:4.0.1-dmo2) unstable; urgency=medium

  * Rebuild against libcodec2-0.8.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jul 2018 17:47:46 +0200

ffmpeg-dmo (10:4.0.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-12458, CVE-2018-12459,
    CVE-2018-12460

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jun 2018 08:22:57 +0200

ffmpeg-dmo (10:4.0-dmo3) unstable; urgency=medium

  * Build with --enable-libcodec2 to really enable libcodec2 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 May 2018 10:07:12 +0200

ffmpeg-dmo (10:4.0-dmo2) unstable; urgency=medium

  * Enable libcodec2
  * Rebuild against libx265-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2018 12:37:14 +0200

ffmpeg-dmo (10:4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Apr 2018 13:00:39 +0200

ffmpeg-dmo (10:3.4.2-dmo3) unstable; urgency=medium

  * Rebuild against libx265-151

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Mar 2018 09:22:18 +0100

ffmpeg-dmo (10:3.4.2-dmo2) unstable; urgency=medium

  * Rebuild against libvpx5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Feb 2018 08:44:45 +0100

ffmpeg-dmo (10:3.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Feb 2018 08:42:17 +0100

ffmpeg-dmo (10:3.4.1-dmo3) unstable; urgency=medium

  * Rebuild against libx264-155

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 08:16:12 +0100

ffmpeg-dmo (10:3.4.1-dmo2) unstable; urgency=medium

  * Rebuild against libtesseract4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Dec 2017 14:58:32 +0100

ffmpeg-dmo (10:3.4.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * The following CVE issues have been fixed : CVE-2017-16840, CVE-2017-17081

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 10:36:20 +0100

ffmpeg-dmo (10:3.4-dmo4) unstable; urgency=medium

  * Rebuild against libx265-146

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2017 21:56:25 +0100

ffmpeg-dmo (10:3.4-dmo3) unstable; urgency=medium

  * Rebuild against libkvazaar4

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2017 09:14:11 +0100

ffmpeg-dmo (10:3.4-dmo2) unstable; urgency=medium

  * Rebuild against libva2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 07:47:45 +0100

ffmpeg-dmo (10:3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Oct 2017 08:35:49 +0200

ffmpeg-dmo (10:3.3.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Re-enable support for armhf.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Sep 2017 08:16:49 +0200

ffmpeg-dmo (10:3.3.3-dmo3) unstable; urgency=medium

  * Rebuild against libcdio-paranoia2 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Aug 2017 09:39:38 +0200

ffmpeg-dmo (10:3.3.3-dmo2) unstable; urgency=medium

  * Disable neon support for armhf.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Aug 2017 14:31:32 +0200

ffmpeg-dmo (10:3.3.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable WebP encoding via libwebp

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jul 2017 08:43:07 +0200

ffmpeg-dmo (10:3.3.2-dmo3) unstable; urgency=medium

  * Rebuild against libx264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jun 2017 18:35:10 +0200

ffmpeg-dmo (10:3.3.2-dmo2) unstable; urgency=medium

  * Rebuild against libopenh264-4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jun 2017 13:12:30 +0200

ffmpeg-dmo (10:3.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Jun 2017 08:38:32 +0200

ffmpeg-dmo (10:3.3.1-dmo2) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 00:47:48 +0200

ffmpeg-dmo (10:3.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 May 2017 08:26:30 +0200

ffmpeg-dmo (10:3.3-dmo2) unstable; urgency=medium

  * Rebuild against libx265-116

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2017 09:06:42 +0200

ffmpeg-dmo (10:3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Apr 2017 14:52:56 +0200

ffmpeg-dmo (10:3.2.4-dmo3) unstable; urgency=medium

  * Rebuild against libbluray2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2017 16:23:04 +0100

ffmpeg-dmo (10:3.2.4-dmo2) unstable; urgency=medium

  * Rebuild against libx265-110

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2017 19:07:00 +0100

ffmpeg-dmo (10:3.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Feb 2017 15:58:54 +0100

ffmpeg-dmo (10:3.2.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable suppot for libopenmpt

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Feb 2017 08:42:55 +0100

ffmpeg-dmo (10:3.2.2-dmo3) unstable; urgency=medium

  * Rebuild against libass9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 14:06:56 +0100

ffmpeg-dmo (10:3.2.2-dmo2) unstable; urgency=medium

  * Rebuild against libx265-102

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Dec 2016 12:42:13 +0100

ffmpeg-dmo (10:3.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 08:52:43 +0100

ffmpeg-dmo (10:3.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Nov 2016 09:22:37 +0100

ffmpeg-dmo (10:3.2-dmo2) unstable; urgency=medium

  * Remove libschroedinger-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Nov 2016 23:59:31 +0100

ffmpeg-dmo (10:3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Oct 2016 08:40:38 +0200

ffmpeg-dmo (10:3.1.5-dmo1) unstable; urgency=medium

  * New upstream release.
  * Use internal RTMP support instead of librtmp.
  * Remove 04_disable-opj-static patch (fixed upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Oct 2016 09:49:57 +0200

ffmpeg-dmo (10:3.1.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * The following CVE issues have been fixed in 3.1.3 : CVE-2016-6920 and
    CVE-2016-6881

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2016 08:29:31 +0200

ffmpeg-dmo (10:3.1.3-dmo4) unstable; urgency=medium

  * Rebuild against libx265-95

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Sep 2016 16:30:07 +0200

ffmpeg-dmo (10:3.1.3-dmo3) unstable; urgency=medium

  * Rebuild against libvpx4.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Sep 2016 09:46:28 +0200

ffmpeg-dmo (10:3.1.3-dmo2) unstable; urgency=medium

  * Add libxcb1-dev, libxcb-shm0-dev and libxcb-xfixes0-dev to Build-Depends
    to really enable x11grab.
  * Enable more features :
       fribidi : Improves drawtext filter.
       caca : textual display using libcaca.
       shine : Fixed-point MP3 encoding via libshine.
       webp : WebP encoding via libwebp.
       rubberband : Needed for rubberband filter.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Aug 2016 17:44:24 +0200

ffmpeg-dmo (10:3.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Aug 2016 15:37:05 +0200

ffmpeg-dmo (10:3.1.2-dmo2) unstable; urgency=medium

  * Rebuild for mips arches (Broken binutils. See bugs #834096).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Aug 2016 18:29:14 +0200

ffmpeg-dmo (10:3.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Aug 2016 08:19:44 +0200

ffmpeg-dmo (10:3.1.1-dmo3) unstable; urgency=medium

  * Rebuild against libx265-87
  * Build-Depends on nvidia-opencl-dev only for amd64 architecture (i386 is
    gone)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jul 2016 10:52:57 +0200

ffmpeg-dmo (10:3.1.1-dmo2) unstable; urgency=medium

  * Rebuild against libopenh264-2
  * Add libebur128-dev to Build-Depends to enable support for EBU R 128
    standard for loudness normalisation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Jul 2016 14:42:27 +0200

ffmpeg-dmo (10:3.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jul 2016 08:15:56 +0200

ffmpeg-dmo (10:3.1-dmo2) unstable; urgency=medium

  * Rebuild against libopenjp2-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jun 2016 17:05:07 +0200

ffmpeg-dmo (10:3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jun 2016 07:36:06 +0200

ffmpeg-dmo (10:3.0.2-dmo2) unstable; urgency=medium

  * Build i386 packages for i686 cpu.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 May 2016 14:40:01 +0200

ffmpeg-dmo (10:3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Apr 2016 08:38:01 +0200

ffmpeg-dmo (10:3.0.1-dmo3) unstable; urgency=medium

  * Enable libtesseract support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Apr 2016 07:37:20 +0200

ffmpeg-dmo (10:3.0.1-dmo2) unstable; urgency=medium

  * Build-Depends on libvdpau-dev for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2016 07:47:01 +0200

ffmpeg-dmo (10:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove sndio support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Mar 2016 08:37:34 +0200

ffmpeg-dmo (10:3.0-dmo4) unstable; urgency=medium

  * Rebuild against libsndio6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 08:31:14 +0100

ffmpeg-dmo (10:3.0-dmo3) unstable; urgency=medium

  * Build with --enable-libsoxr (Thanks to Alex Wilk for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Mar 2016 19:24:11 +0100

ffmpeg-dmo (10:3.0-dmo2) unstable; urgency=medium

  * Disable unneeded mips/mipsel optimizations.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2016 16:58:24 +0100

ffmpeg-dmo (10:3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Feb 2016 08:36:19 +0100

ffmpeg-dmo (10:2.8.6-dmo2) unstable; urgency=medium

  * Build with --enable-libsnappy

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2016 11:24:29 +0100

ffmpeg-dmo (10:2.8.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fixes following vulnerabilities: CVE-2016-2213, CVE-2016-2328,
    CVE-2016-2328, CVE-2016-2329, CVE-2016-2330

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Feb 2016 08:43:37 +0100

ffmpeg-dmo (10:2.8.5-dmo3) unstable; urgency=medium

  * Rebuild against libx265-79

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2016 16:17:16 +0100

ffmpeg-dmo (10:2.8.5-dmo2) unstable; urgency=medium

  * Build against libgnutls30

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2016 11:53:24 +0100

ffmpeg-dmo (10:2.8.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jan 2016 09:44:18 +0100

ffmpeg-dmo (10:2.8.4-dmo2) unstable; urgency=medium

  * Rebuild against libvpx3
  * RIP Lemmy. Born to lose, lived to win.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 15:54:09 +0100

ffmpeg-dmo (10:2.8.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Use libjs-jquery package in ffmepg-doc
  * The following CVE issues have been fixed in 2.8.3 : CVE-2015-8363,
    CVE-2015-8364, CVE-2015-8365

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Dec 2015 10:04:26 +0100

ffmpeg-dmo (10:2.8.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Nov 2015 08:59:36 +0100

ffmpeg-dmo (10:2.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Nov 2015 09:05:00 +0100

ffmpeg-dmo (10:2.8.1-dmo3) unstable; urgency=medium

  * Rebuild against libopenh264-1 and libkvazaar2.
  * Enable support for nvidia opencl .

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Oct 2015 14:25:59 +0100

ffmpeg-dmo (10:2.8.1-dmo2) unstable; urgency=medium

  * New patch to fix CVE-2015-6761

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2015 19:34:13 +0200

ffmpeg-dmo (10:2.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Oct 2015 08:39:06 +0200

ffmpeg-dmo (10:2.8-dmo2) unstable; urgency=medium

  * Enable support for libilbc2 (iLBC codec from the WebRTC).
  * Enable support for libkvazaar (HEVC encoder) for i386 and amd64 arches
    only.
  * Enable support for libopenh264 (Cisco h264 encoder/decoder).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Sep 2015 07:57:02 +0200

ffmpeg-dmo (10:2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Sep 2015 08:51:39 +0200

ffmpeg-dmo (10:2.7.2-dmo3) unstable; urgency=medium

  * Enable bs2b DSP library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Sep 2015 07:25:57 +0200

ffmpeg-dmo (10:2.7.2-dmo2) unstable; urgency=medium

  * Rebuild against libx264-148

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2015 08:16:20 +0200

ffmpeg-dmo (10:2.7.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jul 2015 07:43:56 +0200

ffmpeg-dmo (10:2.7.1-dmo2) unstable; urgency=medium

  * Remove libdirac-dev from Build-Depends and libavcodec-dev Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jul 2015 20:23:54 +0200

ffmpeg-dmo (10:2.7.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jun 2015 08:57:33 +0200

ffmpeg-dmo (10:2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2015 08:42:00 +0200

ffmpeg-dmo (10:2.6.3-dmo2) unstable; urgency=medium

  * Rebuild against libx265-59

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 May 2015 07:21:36 +0200

ffmpeg-dmo (10:2.6.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2015 08:36:25 +0200

ffmpeg-dmo (10:2.6.2-dmo2) unstable; urgency=medium

  * Rebuild against libvpx2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2015 19:04:44 +0200

ffmpeg-dmo (10:2.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2015 08:57:35 +0200

ffmpeg-dmo (10:2.6.1-dmo2) unstable; urgency=medium

  * Rebuild against libx265-51

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 00:16:16 +0200

ffmpeg-dmo (10:2.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Mar 2015 13:05:53 +0100

ffmpeg-dmo (10:2.6-dmo2) unstable; urgency=medium

  * Rebuild against libfdk-aac1.
  * Enable libfdk-aac and libx265 for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Mar 2015 08:01:06 +0100

ffmpeg-dmo (10:2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2015 08:46:32 +0100

ffmpeg-dmo (10:2.5.4-dmo2) unstable; urgency=medium

  * CVE-2015-1872 has been fixed in 10:2.5.4-dmo1
  * Rebuild against libx264-146

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Feb 2015 07:45:07 +0100

ffmpeg-dmo (10:2.5.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Feb 2015 08:36:49 +0100

ffmpeg-dmo (10:2.5.3-dmo3) unstable; urgency=medium

  * The following CVE issues have been fixed in 2.5.2-dmo1 : CVE-2014-9602,
    CVE-2014-9603, CVE-2014-9604
  * Rebuild against libx265-43

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Feb 2015 15:33:45 +0100

ffmpeg-dmo (10:2.5.3-dmo2) unstable; urgency=medium

  * Rebuild against libutvideo-15.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Jan 2015 14:19:52 +0100

ffmpeg-dmo (10:2.5.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jan 2015 09:03:04 +0100

ffmpeg-dmo (10:2.5.2-dmo2) unstable; urgency=medium

  * Rebuild against libutvideo-15.0.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2015 09:05:59 +0100

ffmpeg-dmo (10:2.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Dec 2014 08:40:06 +0100

ffmpeg-dmo (10:2.5.1-dmo2) unstable; urgency=medium

  * The following CVE issues have been fixed in 2.5-dmo1 : CVE-2014-8541,
    CVE-2014-8542, CVE-2014-8543, CVE-2014-8544, CVE-2014-8545,
    CVE-2014-8546, CVE-2014-8547, CVE-2014-8548, CVE-2014-8549,
    CVE-2014-9316, CVE-2014-9317, CVE-2014-9318, CVE-2014-9319.
  * Rebuild against libx264-144

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Dec 2014 11:50:06 +0100

ffmpeg-dmo (10:2.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2014 08:37:31 +0100

ffmpeg-dmo (10:2.5-dmo2) unstable; urgency=medium

  * Enable libutvideo support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Dec 2014 17:53:39 +0100

ffmpeg-dmo (10:2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Dec 2014 08:38:55 +0100

ffmpeg-dmo (10:2.4.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Dec 2014 15:56:33 +0100

ffmpeg-dmo (10:2.4.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Rebuild against libx265-35
  * Enable fdk-aac support for mips and mipsel.
  * The following CVE issues have been fixed in 2.4.2-dmo1 : CVE-2014-8541,
    CVE-2014-8542, CVE-2014-8543, CVE-2014-8544, CVE-2014-8545,
    CVE-2014-8546, CVE-2014-8547, CVE-2014-8548, CVE-2014-8549.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Nov 2014 08:14:42 +0100

ffmpeg-dmo (10:2.4.2-dmo2) unstable; urgency=medium

  * debian/rules Use dpkg-architecture variable name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Oct 2014 11:11:39 +0200

ffmpeg-dmo (10:2.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Oct 2014 08:59:48 +0200

ffmpeg-dmo (10:2.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Sep 2014 08:36:43 +0200

ffmpeg-dmo (10:2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2014 08:38:56 +0200

ffmpeg-dmo (10:2.3.3-dmo3) unstable; urgency=medium

  * debian/rules Call dh_makeshlibs with -V to have more strict
    dependencies between libav pakcages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Aug 2014 08:59:37 +0200

ffmpeg-dmo (10:2.3.3-dmo2) unstable; urgency=medium

  * Recompile against libx265-31.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Aug 2014 15:27:16 +0200

ffmpeg-dmo (10:2.3.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * The following CVE issue has been fixed : CVE-2014-5271.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2014 08:15:03 +0200

ffmpeg-dmo (10:2.3.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * libav-tools should Breaks ffmpeg less than 10:2.0.2 (Thanks to Michael
    Hatzold for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Aug 2014 08:36:08 +0200

ffmpeg-dmo (10:2.3.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Jul 2014 08:44:34 +0200

ffmpeg-dmo (10:2.3-dmo3) unstable; urgency=medium

  * Synch -dev packages dependencies with .pc files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jul 2014 16:10:58 +0200

ffmpeg-dmo (10:2.3-dmo2) unstable; urgency=medium

  * Restore Build-Conflicts: libroar-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jul 2014 11:40:36 +0200

ffmpeg-dmo (10:2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jul 2014 08:58:33 +0200

ffmpeg-dmo (10:2.2.4-dmo3) unstable; urgency=medium

  * Recompile against libx265-25

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jul 2014 15:05:39 +0200

ffmpeg-dmo (10:2.2.4-dmo2) unstable; urgency=medium

  * The following CVE issues have been fixed : CVE-2014-4609 and
    CVE-2014-4610.
  * Recompile against libass5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2014 21:20:06 +0200

ffmpeg-dmo (10:2.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2014 19:31:16 +0200

ffmpeg-dmo (10:2.2.3-dmo2) unstable; urgency=medium

  * Recompile against libx265-21

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Jun 2014 15:07:36 +0200

ffmpeg-dmo (10:2.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jun 2014 08:39:21 +0200

ffmpeg-dmo (10:2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Move all html files in the ffmpeg-doc package.
  * Only build html files in the -indep target.
  * New patch 02_doxygen to exclude the debian directory from doxygen
    configuration.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 May 2014 08:36:56 +0200

ffmpeg-dmo (10:2.2.1-dmo2) unstable; urgency=medium

  * Recompile against libgnutls28.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2014 09:42:49 +0200

ffmpeg-dmo (10:2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Rebuild against librtmp1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Apr 2014 08:13:20 +0200

ffmpeg-dmo (10:2.2-dmo2) unstable; urgency=high

  * Update libvidstab-dev version to be sure to build against libvidstab1.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Apr 2014 18:19:12 +0200

ffmpeg-dmo (10:2.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Upgrade libvidstab-dev version to 0.98
  * Build with --enable-libx265 for amd64, armel, armhf, i386,
    kfreebsd-amd64 and kfreebsd-i386 arches.
  * New library soname libavfilter3 --> libavfilter4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Mar 2014 09:22:31 +0100

ffmpeg-dmo (10:2.1.4-dmo2) unstable; urgency=medium

  * Rebuild against libopenjpeg5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2014 11:22:46 +0100

ffmpeg-dmo (10:2.1.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * The following CVE issues have been fixed : CVE-2014-2099, CVE-2014-2098,
    CVE-2014-2097 and CVE-2014-2263.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Feb 2014 08:47:45 +0100

ffmpeg-dmo (10:2.1.3-dmo2) unstable; urgency=medium

  * Rebuild against libx264-142

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jan 2014 10:56:23 +0100

ffmpeg-dmo (10:2.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jan 2014 08:46:45 +0100

ffmpeg-dmo (10:2.1.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Removed 02_freetype-path and 03_VDPAU-regression patches included
    upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2014 11:26:25 +0100

ffmpeg-dmo (10:2.1.1-dmo5) unstable; urgency=medium

  * New patch 03_VDPAU-regression to fix display problem with XBMC and
    VDPAU.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2014 10:12:07 +0100

ffmpeg-dmo (10:2.1.1-dmo4) unstable; urgency=medium

  * ia64 still need gcc 4.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Dec 2013 13:22:29 +0100

ffmpeg-dmo (10:2.1.1-dmo3) unstable; urgency=medium

  * The following CVE issues have been fixed in 2.1 :
    CVE-2013-7008, CVE-2013-7009, CVE-2013-7010, CVE-2013-7011,
    CVE-2013-7012, CVE-2013-7013, CVE-2013-7014, CVE-2013-7015,
    CVE-2013-7016, CVE-2013-7017, CVE-2013-7018, CVE-2013-7019,
    CVE-2013-7020, CVE-2013-7021, CVE-2013-7022, CVE-2013-7023,
    CVE-2013-7024.
  * Fix multi-arch installation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Dec 2013 09:52:14 +0100

ffmpeg-dmo (10:2.1.1-dmo2) unstable; urgency=low

  * Build with --enable-avresample needed for handbrake.
  * Added libavresample-dev as libavfilter-dev dependency.
  * New 02_freetype-path patch to fix new include path in libfreetype 2.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Dec 2013 09:53:53 +0100

ffmpeg-dmo (10:2.1.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Nov 2013 08:11:28 +0100

ffmpeg-dmo (10:2.1-dmo3) experimental; urgency=low

  * Added patch from upstream to restore old libavutil52 ABI and build with
    --enable-old-libavutil52-abi

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2013 08:38:24 +0100

ffmpeg-dmo (10:2.1-dmo2) experimental; urgency=low

  * Build with --enable-libzvbi and add libzvbi-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2013 09:51:08 +0100

ffmpeg-dmo (10:2.1-dmo1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 08:56:55 +0100

ffmpeg-dmo (10:2.0.2-dmo4) experimental; urgency=low

  * Build with --enable-libvidstab and add libvidstab-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2013 09:25:43 +0200

ffmpeg-dmo (10:2.0.2-dmo3) experimental; urgency=low

  * Update shlibs to 10: (was 9:).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2013 08:47:58 +0200

ffmpeg-dmo (10:2.0.2-dmo2) experimental; urgency=low

  * Upload to experimental.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2013 09:21:54 +0200

ffmpeg-dmo (9:2.0.2-dmo1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2013 08:53:56 +0200

ffmpeg-dmo (9:2.0.1-dmo2) experimental; urgency=low

  * Rebuild against libx264-138.
  * Don't call dh_auto_clean and check if a config.mak file is available
    before doing a make distclean.
  * Don't set CC twice.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2013 23:33:45 +0200

ffmpeg-dmo (9:2.0.1-dmo1) experimental; urgency=low

  * New upstream release.
  * Fixes for the following vulnerabilities : CVE-2013-4263, CVE-2013-4264,
    CVE-2013-4265.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Aug 2013 09:31:39 +0200

ffmpeg-dmo (9:2.0-dmo4) experimental; urgency=low

  * Rework all Depends fields for -dev packages from .pc files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Aug 2013 17:46:37 +0200

ffmpeg-dmo (9:2.0-dmo3) experimental; urgency=low

  * All −dev packages should depends on pkg-config.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jul 2013 08:24:49 +0200

ffmpeg-dmo (9:2.0-dmo2) experimental; urgency=low

  * Upload to experimental.
  * Fixes for the following vulnerabilities : CVE-2013-3670, CVE-2013-3671,
    CVE-2013-3672, CVE-2013-3673, CVE-2013-3674, CVE-2013-3675.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jul 2013 09:44:45 +0200

ffmpeg-dmo (9:1.2.1-dmo6) unstable; urgency=low

  * As usual new ffmpeg break other programs like vlc, so go back to the 1.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jul 2013 09:23:13 +0200

ffmpeg-dmo (8:2.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jul 2013 08:49:06 +0200

ffmpeg-dmo (8:1.2.1-dmo5) unstable; urgency=low

  * Build mips and mipsel packages with --disable-mips32r2,
   --disable-mipsdspr1 and --disable-mipsdspr2 (Thanks to Lennart Sorensen
   for the tips).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2013 18:17:31 +0200

ffmpeg-dmo (8:1.2.1-dmo4) unstable; urgency=low

  * Re-enable doxygen as 1.8.4 is working again.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2013 21:01:20 +0200

ffmpeg-dmo (8:1.2.1-dmo3) unstable; urgency=low

  * Build with --enable-libpulse
  * Build with --enable-vaapi for i386 and amd64 arches only.
  * Build with --enable-libiec61883 for Linux arches.
  * Added libpulse-dev, libavc1394-dev and libiec61883-dev in Build-Depends.
  * Added libtext-unidecode-perl in Build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 May 2013 10:30:15 +0200

ffmpeg-dmo (8:1.2.1-dmo2) unstable; urgency=low

  * Build ia64 package with gcc-4.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2013 18:15:38 +0200

ffmpeg-dmo (8:1.2.1-dmo1) unstable; urgency=low

  * New upstream release.
  * Fixes for the following vulnerabilities : CVE-2013-3670, CVE-2013-3671,
    CVE-2013-3672, CVE-2013-3673, CVE-2013-3674, CVE-2013-3675.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2013 11:00:14 +0200

ffmpeg-dmo (8:1.0.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2013 08:00:20 +0200

ffmpeg-dmo (8:1.0.6-dmo2) unstable; urgency=low

  * Added support for libfdk-aac.
  * Add libav-tools in Replaces field for ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2013 16:31:57 +0100

ffmpeg-dmo (8:1.0.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2013 17:46:00 +0100

ffmpeg-dmo (8:1.0.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2013 13:53:49 +0100

ffmpeg-dmo (8:1.0.4-dmo2) unstable; urgency=low

  * Rebuild against libx264-130

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2013 10:35:00 +0100

ffmpeg-dmo (8:1.0.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Feb 2013 14:16:30 +0100

ffmpeg-dmo (8:1.0.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jan 2013 14:43:04 +0100

ffmpeg-dmo (8:1.0.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jan 2013 08:53:51 +0100

ffmpeg-dmo (8:1.0.1-dmo3) unstable; urgency=low

  * Back to this version. ffmpeg 1.1 breaks (at least) vlc abd XBMC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jan 2013 17:45:22 +0100

ffmpeg-dmo (7:1.1-dmo3) unstable; urgency=low

  * Build ia64 packages with gcc 4.7
  * Remove deprecated --disable-decoder=libdirac configure option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jan 2013 16:44:10 +0100

ffmpeg-dmo (7:1.1-dmo2) unstable; urgency=low

  * debian/rules Call dh_makeshlibs with -V option to add version dependency
    to packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jan 2013 10:48:32 +0100

ffmpeg-dmo (7:1.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Jan 2013 08:38:56 +0100

ffmpeg-dmo (7:1.0.1-dmo2) unstable; urgency=low

  * Add a libav-tools with symlinks like avconv --> ffmpeg. ffmpeg is
    normally compatible with libav binaries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jan 2013 15:08:18 +0100

ffmpeg-dmo (7:1.0.1-dmo1) unstable; urgency=low

  * New upstream release.
  * Fix -dbg package (was empty).
  * libavformat-dev should Depends on libavcodec-dev (Thanks to Patrick
    Bachmann).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Dec 2012 14:30:42 +0100

ffmpeg-dmo (7:1.0-dmo4) unstable; urgency=low

  * Build with --enable-fontconfig and add libfontconfig1-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Nov 2012 12:12:03 +0100

ffmpeg-dmo (7:1.0-dmo3) unstable; urgency=low

  * Rebuild against libx264-129

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Nov 2012 15:10:56 +0100

ffmpeg-dmo (7:1.0-dmo2) unstable; urgency=low

  * Build with --enable-libopus and add libopus-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Oct 2012 11:39:06 +0200

ffmpeg-dmo (7:1.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Sep 2012 08:44:16 +0200

ffmpeg-dmo (7:0.11.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Sep 2012 11:15:15 +0200

ffmpeg-dmo (7:0.11.1-dmo5) unstable; urgency=low

  * Compress packages with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Aug 2012 10:05:18 +0200

ffmpeg-dmo (7:0.11.1-dmo4) unstable; urgency=low

  * Build with --enable-libcdio, --enable-gnutls, --enable-frei0r,
    --enable-openssl and --enable-libass and add libcdio-paranoia-dev,
    libgnutls-dev, libssl-dev, libass-dev and frei0r-plugins-dev to
    Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Jul 2012 18:01:28 +0200

ffmpeg-dmo (7:0.11.1-dmo3) unstable; urgency=low

  * Move examples files in /usr/share/ffmpeg to the -doc package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jul 2012 10:27:36 +0200

ffmpeg-dmo (7:0.11.1-dmo2) unstable; urgency=low

  * Remove libavresample0 as dependency for the -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jun 2012 08:15:55 +0200

ffmpeg-dmo (7:0.11.1-dmo1) unstable; urgency=low

  * New upstream stable release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jun 2012 14:40:56 +0200

ffmpeg-dmo (7:0.11-dmo2) unstable; urgency=low

  * Disable (for now) SCTP code for KfreeBSD arches (doesn't build).
  * Build with --enable-libbluray and add libbluray-dev in Build-depends
    (Thanks to Boris Schäfer).
  * Also, this release fix severals vulnerabilities : CVE-2012-2772,
    CVE-2012-2774, CVE-2012-2775, CVE-2012-2776, CVE-2012-2777,
    CVE-2012-2779, CVE-2012-2782, CVE-2012-2783, CVE-2012-2784,
    CVE-2012-2785, CVE-2012-2786, CVE-2012-2787, CVE-2012-2788,
    CVE-2012-2789, CVE-2012-2790, CVE-2012-2791, CVE-2012-2792,
    CVE-2012-2793, CVE-2012-2794, CVE-2012-2795, CVE-2012-2796,
    CVE-2012-2797, CVE-2012-2798, CVE-2012-2799, CVE-2012-2800,
    CVE-2012-2801, CVE-2012-2802, CVE-2012-2803, CVE-2012-2804.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 May 2012 10:54:18 +0200

ffmpeg-dmo (7:0.11-dmo1) unstable; urgency=low

  * New upstream stable release.
  * Doxygen is unable to generate the documentation, so removed for now.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 May 2012 09:46:30 +0200

ffmpeg-dmo (7:0.10.3-dmo1) unstable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2012-0947, CVE-2011-3937
    and CVE-2011-3951.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 May 2012 08:37:46 +0200

ffmpeg-dmo (7:0.10.2-dmo3) unstable; urgency=low

  * Fix parallel build.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Apr 2012 11:21:24 +0200

ffmpeg-dmo (6:0.10.2-dmo2) unstable; urgency=low

  * Rebuild against libx264-124.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Apr 2012 08:26:21 +0200

ffmpeg-dmo (6:0.10.2-dmo1) unstable; urgency=low

  * Upload with -dmo1 version package.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Apr 2012 07:45:39 +0200

ffmpeg-dmo (5:0.10.2-0.3) unstable; urgency=low

  * ffmpeg should Conflicts with libav-tools.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Apr 2012 14:27:21 +0200

ffmpeg-dmo (5:0.10.2-0.2) unstable; urgency=low

  * Debian/control Add Multi-Arch: field.

 -- Christian Marillat <marillat@debian.org>  Sat, 31 Mar 2012 11:42:17 +0200

ffmpeg-dmo (5:0.10.2-0.1) unstable; urgency=low

  * Build-Conflicts against libroar-dev as roar support isn't needed.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Mar 2012 07:58:39 +0100

ffmpeg-dmo (5:0.10.2-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 03_FTBFS-x264 patch included upstream.
  * Remove 02_happy-XBMC patch, now ffms2 and bombono-dvd don't use ffmpeg
    private functions.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Mar 2012 08:46:18 +0100

ffmpeg-dmo (5:0.10.1-0.0) unstable; urgency=low

  * New upstream release.
  * Build with hardened flags.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Mar 2012 07:46:48 +0100

ffmpeg-dmo (5:0.10-0.1) unstable; urgency=low

  * Update 03_happy-XBMC patch to remove ff_cropTbl from public function.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Feb 2012 15:45:22 +0100

ffmpeg-dmo (5:0.10-0.0) unstable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2011-3929,
    CVE-2011-3934, CVE-2011-3935, CVE-2011-3936, CVE-2011-3937,
    CVE-2011-3940, CVE-2011-3941, CVE-2011-3944, CVE-2011-3945,
    CVE-2011-3946, CVE-2011-3947, CVE-2011-3949, CVE-2011-3950,
    CVE-2011-3951 and CVE-2011-3952.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Jan 2012 09:21:35 +0100

ffmpeg-dmo (5:0.9.1-0.1) unstable; urgency=low

  * Add ff_codec_get_tag in 03_happy-XBMC patch to make bombono-dvd happy.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Jan 2012 08:25:00 +0100

ffmpeg-dmo (5:0.9.1-0.0) unstable; urgency=low

  * New upstream release.
  * This release fix CVE-2011-3893 and CVE-2011-3895.
  * Removed 03_fix-v4l2-kfreebsd and 05_custom-get_buffer patches, applied
    upstream.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Jan 2012 00:51:32 +0100

ffmpeg-dmo (5:0.9-0.6) unstable; urgency=low

  * Added libswresample0 as ffmpeg-dbg dependency.
  * Export more symbols (see 04_happy-XBMC) to make libffms2 happy.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Dec 2011 18:12:52 +0100

ffmpeg-dmo (5:0.9-0.5) unstable; urgency=low

  * Update 04_happy-XBMC patch to make also mlt happy.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Dec 2011 10:27:00 +0100

ffmpeg-dmo (5:0.9-0.4) unstable; urgency=low

  * New patch 05_custom-get_buffer to fix audio decoding crash if user has
    set a custom get_buffer.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Dec 2011 17:56:21 +0100

ffmpeg-dmo (5:0.9-0.3) unstable; urgency=low

  * Patch from upstream to make XBMC happy.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Dec 2011 10:17:32 +0100

ffmpeg-dmo (5:0.9-0.2) unstable; urgency=low

  * New patch 03_fix-v4l2-kfreebsd to enable v4l2 in kfreebsd arches.

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Dec 2011 15:43:20 +0100

ffmpeg-dmo (5:0.9-0.1) unstable; urgency=low

  * Added libcv-dev in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Dec 2011 12:46:03 +0100

ffmpeg-dmo (5:0.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Dec 2011 09:21:40 +0100

ffmpeg-dmo (5:0.8.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Nov 2011 07:45:43 +0100

ffmpeg-dmo (5:0.8.6-0.1) unstable; urgency=low

  * Disable v4l and v4l2 input device for kfreebsd arches.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Nov 2011 18:10:06 +0100

ffmpeg-dmo (5:0.8.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Nov 2011 08:16:25 +0100

ffmpeg-dmo (5:0.8.5-0.1) unstable; urgency=low

  * Build with --disable-decoder=amrnb to enable dts mode.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Oct 2011 08:54:05 +0200

ffmpeg-dmo (5:0.8.5-0.0) unstable; urgency=low

  * New upstream release.
  * Build with libaacplus support.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Oct 2011 09:20:44 +0200

ffmpeg-dmo (5:0.8.4-0.2) unstable; urgency=low

  * Rebuild against libx264-118.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Oct 2011 11:17:53 +0200

ffmpeg-dmo (5:0.8.4-0.1) unstable; urgency=low

  * Binaries should return the right version number.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Sep 2011 08:07:41 +0200

ffmpeg-dmo (5:0.8.4-0.0) unstable; urgency=low

  * New upstream release.
  * Add a Conflicts for all libav*extra* packages.
  * Remove 03_libswscale-crash patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Sep 2011 20:14:16 +0200

ffmpeg-dmo (5:0.8.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Sep 2011 15:29:24 +0200

ffmpeg-dmo (5:0.8.2-0.1) unstable; urgency=low

  * New patch to fix crash in libswscale.
  * Force build of binaries html documentation.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Aug 2011 09:33:34 +0200

ffmpeg-dmo (5:0.8.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Aug 2011 11:54:15 +0200

ffmpeg-dmo (5:0.8.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Aug 2011 12:54:07 +0200

ffmpeg-dmo (5:0.8-0.2) unstable; urgency=low

  * Rebuild against libx264-116.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jul 2011 17:44:29 +0200

ffmpeg-dmo (5:0.8-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Jul 2011 12:47:27 +0200

ffmpeg-dmo (5:0.8-0.0) unstable; urgency=low

  * New upstream stable release.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Jun 2011 09:09:21 +0200

ffmpeg-dmo (5:0.6.3+git20110613-0.1) unstable; urgency=low

  * Enable libopencv, frei0r and drawtext filters (Thanks to Adam Warner).
  * Fix the build with --enable-libdc1394
  * Enable libvo-aacenc and libvo-amrwbenc support.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Jun 2011 07:25:30 +0200

ffmpeg-dmo (5:0.6.3+git20110613-0.0) unstable; urgency=low

  * Git release (git-N-30739-g058d036).
  * Added libavfilter2 as dependency for the ffmpeg-dbg package.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Jun 2011 12:22:31 +0200

ffmpeg-dmo (5:0.6.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Jun 2011 09:28:28 +0200

ffmpeg-dmo (5:0.6.2-0.4) unstable; urgency=low

  * New patch to fix a crash in ff_fft_dispatch_sse().

 -- Christian Marillat <marillat@debian.org>  Sat, 21 May 2011 18:05:00 +0200

ffmpeg-dmo (5:0.6.2-0.3) unstable; urgency=low

  * Rebuild, ffmpeg-doc package has been corrupted.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 May 2011 17:49:51 +0200

ffmpeg-dmo (5:0.6.2-0.2) unstable; urgency=low

  * Rebuild against latest libx264-115.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 May 2011 17:12:48 +0200

ffmpeg-dmo (5:0.6.2-0.1) unstable; urgency=low

  * Fix ffmpeg version.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Mar 2011 12:16:11 +0100

ffmpeg-dmo (5:0.6.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Mar 2011 09:25:43 +0100

ffmpeg-dmo (5:0.6.1+svn20110308-0.0) unstable; urgency=low

  * New git release (git-6a7e074) who fix the powerpc build.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Mar 2011 10:35:19 +0100

ffmpeg-dmo (5:0.6.1+svn20110227-0.0) unstable; urgency=low

  * New git release (git-52b3cc6).
  * Added support for all kfreebsd (build without --enable-libdc1394).

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Feb 2011 11:48:23 +0100

ffmpeg-dmo (5:0.6.1+svn20101128-0.2) unstable; urgency=low

  * Rebuild against latest x264.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Jan 2011 09:05:06 +0100

ffmpeg-dmo (5:0.6.1+svn20101128-0.1) unstable; urgency=low

  * Added libavcore0 in -dbg package.
  * Added libavcore-dev dependency for libavcodec-dev.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Nov 2010 16:30:27 +0100

ffmpeg-dmo (5:0.6.1+svn20101128-0.0) unstable; urgency=low

  * New svn release (25838).
  * filters in previous release was broken.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Nov 2010 16:19:11 +0100

ffmpeg-dmo (5:0.6.1-0.1) unstable; urgency=low

  * Don't replaces ffmpeg version number by SVN number.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Nov 2010 11:38:27 +0100

ffmpeg-dmo (5:0.6.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Nov 2010 08:35:25 +0100

ffmpeg-dmo (5:0.6~svn20100726-0.1) unstable; urgency=high

  * Fix for CVE-2010-3429.

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Oct 2010 16:52:02 +0200

ffmpeg-dmo (5:0.6~svn20100726-0.0) unstable; urgency=low

  * New svn release (24504).
  * Build ia64 with --enable-small
  * Build with latest libx264-104
  * Removed 01_NoneMonotoneTS patch included upstream.
  * Added lgcrypt as extra library needed by --enable-librtmp.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jul 2010 11:34:55 +0200

ffmpeg-dmo (5:0.6~svn20100725-0.0) unstable; urgency=low

  * New svn release (24489).
  * Removed 02_libavformat patch, we now have a libavcore who does a better
    job than my hack.
  * Build with --enable-librtmp and add librtmp-dev in Build-Depends.
  * Remove ffpmeg WARNING about library configuration mismatch.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jul 2010 11:43:32 +0200

ffmpeg-dmo (5:0.6~svn20100603-0.0) unstable; urgency=low

  * New svn release (23439).
  * This version should fix H264 with VDPAU problems.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Jun 2010 12:15:41 +0200

ffmpeg-dmo (5:0.6~svn20100530-0.1) unstable; urgency=low

  * Rebuild against official libva-dev package.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 May 2010 08:50:04 +0200

ffmpeg-dmo (5:0.6~svn20100530-0.0) unstable; urgency=low

  * New svn release (23386).
  * Added libvpx-dev in Build-depends and build with --enable-libvpx to
    enable VP8 video codec.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 May 2010 10:24:55 +0200

ffmpeg-dmo (5:0.6~svn20100526-0.0) unstable; urgency=low

  * New svn release (23334).
  * Added a ffmpeg-dbg package.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 May 2010 14:42:22 +0200

ffmpeg-dmo (5:0.5.1+svn20100512-0.1) unstable; urgency=low

  * ffmpeg should replaces .ffpreset files in the official libavcodec52
    packages.
    Note : these files have nothing to do in the libavcodec52 packages
    because only ffmpeg load these files. Also these files are completely
    useless in the official package who doesn't have x264 support...
  * Fix the ffmpeg version (SVN-rXXXX).

 -- Christian Marillat <marillat@debian.org>  Sat, 15 May 2010 15:01:08 +0200

ffmpeg-dmo (5:0.5.1+svn20100512-0.0) unstable; urgency=low

  * New svn release (23100).
  * Added liblzo2-dev and libjack-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 May 2010 16:18:18 +0200

ffmpeg-dmo (5:0.5.1+svn20100427-0.0) unstable; urgency=low

  * New svn release (22978).

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Apr 2010 16:15:43 +0200

ffmpeg-dmo (5:0.5.1+svn20100411-0.0) unstable; urgency=low

  * New svn release (22831).
  * Added libva-dev in Build-Depends for i386 and amd64 arches.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Apr 2010 13:12:27 +0200

ffmpeg-dmo (5:0.5.1+svn20100404-0.0) unstable; urgency=low

  * New svn release (22795).
  * Removed 02_eac3-spectral patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Apr 2010 11:07:02 +0200

ffmpeg-dmo (5:0.5.1+svn20100321-0.0) unstable; urgency=low

  * New svn release (22615).
  * Add back av_packet_*() functions in libavformat. Should fix issues with
    vlc and libvtk5.4 (and others packages ?).
    Should also work as libraries are now build with symbol versioning.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Mar 2010 12:32:47 +0100

ffmpeg-dmo (5:0.5.1+svn20100311-0.0) unstable; urgency=low

  * New svn release (22470).

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Mar 2010 20:17:50 +0100

ffmpeg-dmo (5:0.5.1+svn20100310-0.0) unstable; urgency=low

  * New svn release (22426).
  * Add a conflicts for ffprobe, now this binary is in the ffmpeg package.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Mar 2010 09:51:19 +0100

ffmpeg-dmo (5:0.5+svn20100208-0.1) unstable; urgency=low

  * Add support for kfreebsd :
      o 1394 packages aren't available on kfreebsd so make exclusions in
        debian/control and add --enable-libdc1394 only for Linux build.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Feb 2010 09:45:40 +0100

ffmpeg-dmo (5:0.5+svn20100208-0.0) unstable; urgency=low

  * New svn release (21686).
  * Should Build-Depends on libasound-dev.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 08:49:33 +0100

ffmpeg-dmo (5:0.5+svn20100126-0.0) unstable; urgency=low

  * New svn release (21450).

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Jan 2010 10:41:52 +0100

ffmpeg-dmo (5:0.5+svn20100115-0.0) unstable; urgency=low

  * New svn release (21221).

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Jan 2010 09:33:16 +0100

ffmpeg-dmo (5:0.5+svn20100104-0.0) unstable; urgency=low

  * New svn release (21012).

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Jan 2010 13:45:26 +0100

ffmpeg-dmo (5:0.5+svn20091224-0.0) unstable; urgency=low

  * New svn release (20916).

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Dec 2009 10:06:05 +0100

ffmpeg-dmo (5:0.5+svn20091210-0.0) unstable; urgency=low

  * New svn release (20787).
  * Don't build ia64 with --enable-small.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Dec 2009 09:28:01 +0100

ffmpeg-dmo (5:0.5+svn20091129-0.0) unstable; urgency=low

  * New svn release (20654).
  * Build against new libvdpau package in contrib.
  * Added libxfixes-dev in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2009 09:04:02 +0100

ffmpeg-dmo (5:0.5+svn20091126-0.0) unstable; urgency=low

  * New svn release (20617).

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Nov 2009 08:55:06 +0100

ffmpeg-dmo (5:0.5+svn20091118-0.0) unstable; urgency=low

  * New svn release (20547).

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Nov 2009 20:06:30 +0100

ffmpeg-dmo (5:0.5+svn20091101-0.0) unstable; urgency=low

  * New svn release (20428).

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Nov 2009 09:56:39 +0100

ffmpeg-dmo (5:0.5+svn20091021-0.0) unstable; urgency=low

  * New svn release (20337).
  * Build ia64 packages with --enable-small

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2009 09:19:40 +0200

ffmpeg-dmo (5:0.5+svn20091001-0.0) unstable; urgency=low

  * New svn release (20130).
  * This version should fix video and audio detection.

 -- Christian Marillat <marillat@debian.org>  Thu, 01 Oct 2009 23:01:07 +0200

ffmpeg-dmo (5:0.5+svn20090928-0.1) unstable; urgency=low

  * Really update libx264-dev version to 1:0.svn20090928

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Sep 2009 16:25:56 +0200

ffmpeg-dmo (5:0.5+svn20090928-0.0) unstable; urgency=low

  * New svn release (20066).
  * Update libx264-dev Build-Dependency to libx264-76 version.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Sep 2009 12:47:42 +0200

ffmpeg-dmo (5:0.5+svn20090919-0.0) unstable; urgency=low

  * New svn release (19923).

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2009 13:28:30 +0200

ffmpeg-dmo (5:0.5+svn20090906-0.0) unstable; urgency=low

  * New svn release (19777).

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Sep 2009 11:57:40 +0200

ffmpeg-dmo (5:0.5+svn20090823-0.0) unstable; urgency=low

  * New svn release (19687).
  * Build against official dirac package.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Aug 2009 17:11:27 +0200

ffmpeg-dmo (5:0.5+svn20090817-0.0) unstable; urgency=low

  * New svn release (19667).
  * Install include in /usr/include and not /usr/include/ffmpeg.
    Why this bug ? I don't know.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Aug 2009 23:29:54 +0200

ffmpeg-dmo (5:0.5+svn20090720-0.0) unstable; urgency=low

  * New svn release (19468).
  * New patch (03_eac3-spectral) to add EAC3 Spectral support.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 13:48:18 +0200

ffmpeg-dmo (5:0.5+svn20090713-0.0) unstable; urgency=low

  * New svn release (19424).
  * Replaces nvidia-libvdpau by nvidia-libvdpau1 in Suggests for ffmpeg.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Jul 2009 07:50:52 +0200

ffmpeg-dmo (5:0.5+svn20090707-0.0) unstable; urgency=low

  * New svn release (19365).
  * Removed 03_libmp3lame.diff patch the fix is now in the libmp3lame0 package.
  * debian/control Replaces libamrnb-dev and libamrwb-dev by
    libopencore-amrwb-dev and libopencore-amrnb-dev.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2009 14:19:19 +0200

ffmpeg-dmo (5:0.5+svn20090629-0.0) unstable; urgency=low

  * New svn release (19289).

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Jun 2009 10:58:44 +0200

ffmpeg-dmo (5:0.5+svn20090612-0.1) unstable; urgency=low

  * Added nvidia-libvdpau-dev in Build-depends for i386 and amd64 and add
    nvidia-libvdpau in suggests for the same arches. Don't forget VDPAU is
    enabled only if the nvidia-libvdpau package is installed.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Jun 2009 15:27:08 +0200

ffmpeg-dmo (5:0.5+svn20090612-0.0) unstable; urgency=low

  * New svn release (19166).

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Jun 2009 16:37:58 +0200

ffmpeg-dmo (5:0.5+svn20090604-0.0) unstable; urgency=low

  * New svn release (19087).

 -- Christian Marillat <marillat@debian.org>  Thu, 04 Jun 2009 10:14:37 +0200

ffmpeg-dmo (5:0.5+svn20090521-0.0) unstable; urgency=low

  * New svn release (18890).

 -- Christian Marillat <marillat@debian.org>  Thu, 21 May 2009 10:33:36 +0200

ffmpeg-dmo (5:0.5+svn20090508-0.1) unstable; urgency=low

  * Add libbz2-dev and libopenjpeg-dev in Build-Depends and build with
    --enable-libopenjpeg
  * Build powerpc, armel and ia64 with '-fPIC -DPIC'

 -- Christian Marillat <marillat@debian.org>  Wed, 13 May 2009 09:25:11 +0200

ffmpeg-dmo (5:0.5+svn20090508-0.0) unstable; urgency=low

  * New svn release (18769).

 -- Christian Marillat <marillat@debian.org>  Fri, 08 May 2009 10:57:19 +0200

ffmpeg-dmo (4:0.5.svn20090430-0.0) unstable; urgency=low

  * New svn release (18717).

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Apr 2009 09:09:02 +0200

ffmpeg-dmo (4:0.5.svn20090414-0.0) unstable; urgency=low

  * New svn release (18507).
  * Remove -fPIC and -DPIC in CFLAGS.
  * Remove --disable-mmx.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Apr 2009 18:24:59 +0200

ffmpeg-dmo (4:0.5.svn20090330-0.0) unstable; urgency=low

  * New svn release (18242).

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Mar 2009 10:32:13 +0200

ffmpeg (4:0.5.svn20090318-0.0) unstable; urgency=low

  * New svn release (18029).
  * AAC was broken in previous release.

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Mar 2009 11:21:37 +0100

ffmpeg (4:0.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Mar 2009 08:57:38 +0100

ffmpegcvs (3:20090222-0.2) unstable; urgency=low

  * Enable vdpau support for i386 and amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Mar 2009 19:12:22 +0100

ffmpegcvs (3:20090222-0.1) unstable; urgency=low

  * Build without --disable-mmx
  * Don't build with --enable-vdpau the nvidia-glx-dev package is broken
    (See bug #511940).

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Feb 2009 15:09:47 +0100

ffmpegcvs (3:20090222-0.0) unstable; urgency=low

  * New svn release (17516) to build against latest x264.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Feb 2009 09:25:54 +0100

ffmpegcvs (3:20090219-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Feb 2009 11:38:06 +0100

ffmpegcvs (3:20090219-0.0) experimental; urgency=low

  * New svn release (17452).
  * Removed --enable-xvmc configure option (doesn't exist).
  * Added patch from Yuriy Kaminskiy to fix 'libmp3lame: output buffer too
    small' error message.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Feb 2009 10:25:18 +0100

ffmpegcvs (3:20090128-0.0) unstable; urgency=low

  * New svn release (16844).
  * Build with --enable-vdpau and add vdpau-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Jan 2009 15:12:20 +0100

ffmpegcvs (3:20090108-0.0) unstable; urgency=low

  * New svn release (16497).
  * New patch 02_libavformat.diff to fix green screen in totem.

 -- Christian Marillat <marillat@debian.org>  Thu, 08 Jan 2009 19:05:41 +0100

ffmpegcvs (3:20081230-0.0) unstable; urgency=low

  * New svn release (16397).
  * Build with --enable-xvmc

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Dec 2008 15:37:37 +0100

ffmpegcvs (3:20081210-0.1) unstable; urgency=low

  * Update svn revision number in ffmpeg and ffplay.
  * Update libx264-dev dependency to 1:0.svn20081210 for libx264-65
  * Fix ffmpeg preinst script.
  * Should build-depends on yasm for i386 and amd64 arches.

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Dec 2008 14:24:32 +0100

ffmpegcvs (3:20081210-0.0) unstable; urgency=low

  * New svn release (15797).
  * Don't build with --enable-liba52 and remove liba52-dev from
    build-depends.
  * Build with --enable-libspeex and --enable-avfilter-lavf

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Dec 2008 15:49:51 +0100

ffmpegcvs (3:20080706-0.3) unstable; urgency=low

  * Build and install qt-faststart (Thanks to Alan Chandler for the tips).
  * As Debian, add optimized libraries for powerpc, sparc and i386.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Oct 2008 09:51:42 +0200

ffmpegcvs (3:20080706-0.2) unstable; urgency=low

  * libavcodec-dev should depends on libdirac-dev and libschroedinger-dev.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jul 2008 23:17:23 +0200

ffmpegcvs (3:20080706-0.1) unstable; urgency=low

  * Added Dirac support. I've followed instructions from this page :
    http://www.diracvideo.org/wiki/index.php/Schroedinger_and_FFmpeg
    Tell me if something is broken.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jul 2008 17:46:35 +0200

ffmpegcvs (3:20080706-0.0) unstable; urgency=low

  * New svn release (14092).
  * Build with --enable-avfilter and add new libavfilter0 and
    libavfilter-dev packages.
  * Build against the new libmp3lame package.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Jul 2008 15:03:50 +0200

ffmpegcvs (3:20080610-0.0) unstable; urgency=low

  * New svn release (13727).

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jun 2008 13:58:45 +0200

ffmpegcvs (3:20080531-0.3) unstable; urgency=low

  * Build with --disable-altivec
  * Build with --disable-stripping, dh_strip do the same.

 -- Christian Marillat <marillat@debian.org>  Mon, 09 Jun 2008 14:58:22 +0200

ffmpegcvs (3:20080531-0.2) unstable; urgency=low

  * Added 03_sparc-fix.patch to fix build on sparc.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Jun 2008 14:38:49 +0200

ffmpegcvs (3:20080531-0.1) unstable; urgency=low

  * Build against libdc1394-22-dev (was libdc1394-13-dev).

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Jun 2008 16:39:45 +0200

ffmpegcvs (3:20080531-0.0) unstable; urgency=low

  * New svn release (13582).
  * libavcodec-dev and libavformat-dev needs to depends on libraw1394-dev.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Jun 2008 10:28:15 +0200

ffmpegcvs (3:20080414-0.2) unstable; urgency=low

  * Removed some old conflicts with the actual library name.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 11:04:46 +0200

ffmpegcvs (3:20080414-0.1) unstable; urgency=low

  * libavcodeccvs-dev need to Depends on libdc1394-13-dev
  * Remove cvs from the libraries name and add Conflicts/Replaces.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 09:58:27 +0200

ffmpegcvs (3:20080414-0.0) unstable; urgency=low

  * New svn release 12810 with new EAC3 patch.
  * Replaces --enable-pp by --enable-postproc and --enable-swscaler by
    --enable-swscale.
  * Build with --enable-nonfree for amr codec.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Apr 2008 17:17:35 +0200

ffmpegcvs (3:20071206-0.3) unstable; urgency=low

  * Build with --enable-libdc1394 (Firewire).
  * Don't call configure twice.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Apr 2008 20:37:54 +0200

ffmpegcvs (3:20071206-0.2) unstable; urgency=medium

  * Added another patch from Mirek Slugeň to fix a bug in ffmpeg (http
    server was unable to stop after client disconnected)

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Mar 2008 19:01:30 +0100

ffmpegcvs (3:20071206-0.1) unstable; urgency=low

  * New patch to fix remux as explained here :
    http://www.nabble.com/Remux-problem-td15137531.html

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Feb 2008 10:46:11 +0100

ffmpegcvs (3:20071206-0.0) unstable; urgency=low

  * New svn release 11174.
  * Added liblame-dev and libxvidcore-dev as dependencies for
    libavcodeccvs-dev.
  * Added patch from http://www.db-instable.org/misc/ to enable audio
    (E-AC3) in HD-DVD aka EV0 files. This is still slow even with '-threads 2'.

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Dec 2007 10:03:54 +0100

ffmpegcvs (3:20071129-0.2) unstable; urgency=low

  * I don't know why but the new library libavformatcvs52 was missing in the
    previous upload.

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Nov 2007 14:20:18 +0100

ffmpegcvs (3:20071129-0.1) unstable; urgency=low

  * Remove number in -dev packages name. I'll update others package later for
    Depends and Build-Depends broken field.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Nov 2007 20:52:15 +0100

ffmpegcvs (3:20071129-0.0) unstable; urgency=low

  * New svn release 11113.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Nov 2007 17:31:44 +0100

ffmpegcvs (3:20071112-0.0) unstable; urgency=low

  * New svn release 11004.
  * Build with --disable-mmx otherwise ffmpeg doesn't build. I'll enable mmx
    again when ffmpeg compiles.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Nov 2007 15:29:01 +0100

ffmpegcvs (3:20070917-0.0) unstable; urgency=low

  * New svn release 10519.
  * Removed sparc patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Sep 2007 15:29:25 +0200

ffmpegcvs (3:20070903-0.1) unstable; urgency=low

  * Added patch from Balatoni Denes to fix build for sparc.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Sep 2007 12:18:53 +0200

ffmpegcvs (3:20070903-0.0) unstable; urgency=low

  * New svn release 10284.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Sep 2007 12:20:48 +0200

ffmpegcvs (3:20070823-0.0) unstable; urgency=low

  * New svn release 10194.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Aug 2007 13:15:48 +0200

ffmpegcvs (3:20070811-0.0) unstable; urgency=low

  * New svn release 10071.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Aug 2007 16:12:14 +0200

ffmpegcvs (3:20070801-0.0) unstable; urgency=low

  * New svn release 9852.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Aug 2007 17:31:22 +0200

ffmpegcvs (3:20070719-0.1) unstable; urgency=low

  * /etc/ffserver.conf/ isn't not a directory.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Aug 2007 17:29:24 +0200

ffmpegcvs (3:20070719-0.0) unstable; urgency=low

  * New svn release 9753.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Jul 2007 10:21:56 +0200

ffmpegcvs (3:20070710-0.0) unstable; urgency=low

  * New svn release 9574.
  * Build with --enable-x11grab
  * This version fix amr bug.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jul 2007 15:20:04 +0200

ffmpegcvs (3:20070630-0.0) unstable; urgency=low

  * New svn release 9451.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Jun 2007 10:36:33 +0200

ffmpegcvs (3:20070618-0.0) unstable; urgency=low

  * New svn release 9363.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Jun 2007 22:19:01 +0200

ffmpegcvs (3:20070528-0.0) unstable; urgency=low

  * New svn release 9144.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 May 2007 11:03:52 +0200

ffmpegcvs (3:20070501-0.1) unstable; urgency=low

  * Added libamrnb-dev and libamrwb-dev dependencies for libavcodeccvs51-dev

 -- Christian Marillat <marillat@debian.org>  Tue, 01 May 2007 19:17:24 +0200

ffmpegcvs (3:20070501-0.0) unstable; urgency=high

  * New svn release 8861.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 May 2007 15:44:29 +0200

ffmpegcvs (3:20070329-0.0) unstable; urgency=low

  * New svn release 8542.
  * Build with --enable-swscaler

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Mar 2007 10:28:09 +0200

ffmpegcvs (3:20070312-0.0) unstable; urgency=low

  * New svn release 8346. Fix for XvMC support in mplayer.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Mar 2007 17:14:17 +0100

ffmpegcvs (3:20070221-0.0) unstable; urgency=low

  * New svn release 8051.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Feb 2007 15:05:00 +0100

ffmpegcvs (3:20070208-0.0) unstable; urgency=low

  * New svn release 7881.
  * Fix for flv files.

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Feb 2007 11:00:57 +0100

ffmpegcvs (3:20070203-0.0) unstable; urgency=low

  * New svn release 7813.

 -- Christian Marillat <marillat@debian.org>  Sat,  3 Feb 2007 16:35:29 +0100

ffmpegcvs (3:20070119-0.1) unstable; urgency=low

  * Install bswap.h in libavutilcvs49-dev package.
  * Add support for ccache.
  * Install riff.h in libavformatcvs51-dev package.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Jan 2007 16:05:59 +0100

ffmpegcvs (3:20070119-0.0) unstable; urgency=low

  * New svn release.
  * Add libavformatcvs51 and libavformatcvs51-dev packages.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Jan 2007 10:36:36 +0100

ffmpegcvs (3:20070106-0.1) unstable; urgency=low

  * The 02_libdts-a52 patch has been disabled. Enable again.

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Jan 2007 09:08:49 +0100

ffmpegcvs (3:20070106-0.0) unstable; urgency=low

  * New svn release.

 -- Christian Marillat <marillat@debian.org>  Sat,  6 Jan 2007 22:06:00 +0100

ffmpegcvs (3:20060814-0.3) unstable; urgency=low

  * Don't use gcc-snapshot for powerpc.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Oct 2006 19:17:04 +0200

ffmpegcvs (3:20060814-0.2) unstable; urgency=low

  * Rewrote the libdts patch to add a52 support and build without
    --enable-a52bin

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2006 14:58:50 +0200

ffmpegcvs (3:20060814-0.1) unstable; urgency=low

  * Move all include in the -dev package.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Aug 2006 20:39:26 +0200

ffmpegcvs (3:20060814-0.0) unstable; urgency=low

  * New svn release (5996)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Aug 2006 14:25:12 +0200

ffmpegcvs (3:20060802-0.1) unstable; urgency=low

  * Rebuild for sarge against the latest libfaac, libfaad, etc...

 -- Christian Marillat <marillat@debian.org>  Wed,  9 Aug 2006 11:20:40 +0200

ffmpegcvs (3:20060802-0.0) unstable; urgency=low

  * New svn release (5891)

 -- Christian Marillat <marillat@debian.org>  Wed,  2 Aug 2006 14:28:19 +0200

ffmpegcvs (3:20060720-0.1) unstable; urgency=low

  * Update libx264-dev build-dependency to the latest unstable package.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Jul 2006 06:35:18 +0200

ffmpegcvs (3:20060720-0.0) unstable; urgency=low

  * New SVN release (5804).

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Jul 2006 14:31:41 +0200

ffmpegcvs (3:20060707-0.0) unstable; urgency=low

  * New SVN release (5652).

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Jul 2006 08:13:10 +0200

ffmpegcvs (3:20060625-0.0) unstable; urgency=low

  * New SVN release.
  * Add the liba52 patch lost in a previous release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jun 2006 10:41:32 +0200

ffmpegcvs (3:20060612-0.2) unstable; urgency=low

  * Remove the 06_mmx_intrinsics patch to restore h264 support.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Jun 2006 18:54:01 +0200

ffmpegcvs (3:20060612-0.1) unstable; urgency=low

  * Need to be build with --enable-a52bin too. Fix mplayer crash.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2006 15:43:57 +0200

ffmpegcvs (3:20060612-0.0) unstable; urgency=low

  * New SVN release.
  * Build again with --enable-a52 otherwise AC3 doesn't with in ffmpeg.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2006 11:12:54 +0200

ffmpegcvs (3:20060430-0.3) unstable; urgency=low

  * Build with --enable-a52bin instead of --enable-a52.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 May 2006 09:10:03 +0200

ffmpegcvs (3:20060430-0.2) unstable; urgency=low

  * Removed 01_a52dec-soname patch.

 -- Christian Marillat <marillat@debian.org>  Tue,  9 May 2006 16:38:55 +0200

ffmpegcvs (3:20060430-0.1) unstable; urgency=low

  * Use --extra-cflags insteead of CLAGS.
  * Add patches from official package to build with -fPIC.

 -- Christian Marillat <marillat@debian.org>  Tue,  9 May 2006 15:59:47 +0200

ffmpegcvs (3:20060430-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Apr 2006 12:07:06 +0200

ffmpegcvs (3:20060416-0.1) unstable; urgency=low

  * Rebuild against the latest libfaad.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Apr 2006 17:54:18 +0200

ffmpegcvs (3:20060416-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Apr 2006 07:51:35 +0200

ffmpegcvs (3:20060405-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Wed,  5 Apr 2006 07:06:46 +0200

ffmpegcvs (3:20060323-0.2) unstable; urgency=low

  * Add missing dependencies for the libavcodeccvs51-dev package.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Mar 2006 15:05:50 +0200

ffmpegcvs (3:20060323-0.1) unstable; urgency=low

  * dsputil.h was missing in the libavcodeccvs-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Mar 2006 15:17:49 +0100

ffmpegcvs (3:20060323-0.0) unstable; urgency=low

  * New cvs release.
  * 3gp was broken in previous release.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Mar 2006 12:49:09 +0100

ffmpegcvs (3:20060318-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Mar 2006 11:11:19 +0100

ffmpegcvs (3:20060305-0.1) unstable; urgency=low

  * Add libxvmc-dev in Build-Depends.
  * Forgot to apply the 01_a52dec-soname patch.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Mar 2006 09:11:30 +0100

ffmpegcvs (3:20060305-0.0) unstable; urgency=low

  * New cvs release.
  * Little hack to explicitly enable XvMC, needed for mplayer.

 -- Christian Marillat <marillat@debian.org>  Sun,  5 Mar 2006 08:28:51 +0100

ffmpegcvs (3:20060219-0.3) unstable; urgency=low

  * Build with --enable-a52bin.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Feb 2006 16:57:35 +0100

ffmpegcvs (3:20060219-0.2) unstable; urgency=low

  * Fix installation of postprocess.h

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Feb 2006 08:32:30 +0100

ffmpegcvs (3:20060219-0.1) unstable; urgency=low

  * Update dependencies for all -dev packages.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Feb 2006 15:44:52 +0100

ffmpegcvs (3:20060219-0.0) unstable; urgency=low

  * New cvs release.
  * Use upstream libraries name. Hope this work.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Feb 2006 15:34:19 +0100

ffmpegcvs (3:20060210-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Feb 2006 15:35:27 +0100

ffmpegcvs (3:20060129-0.0) unstable; urgency=low

  * New cvs release.
  * Enable x264 for all arches.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Jan 2006 12:08:54 +0100

ffmpegcvs (3:20060101-0.3) unstable; urgency=low

  * libavutilcvs-dev replaces/conflicts with libavcodec-dev.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Jan 2006 10:51:06 +0100

ffmpegcvs (3:20060101-0.2) unstable; urgency=low

  * Add gsm support.
  * Build without --enable-a52bin to avoid crash when reading AC3 audio with
    ffplay.

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Jan 2006 16:16:36 +0100

ffmpegcvs (3:20060101-0.1) unstable; urgency=low

  * Update x264 Build-depends version to 0.cvs20051227-0.0 to enable 264 for
    amd64.

 -- Christian Marillat <marillat@debian.org>  Mon,  2 Jan 2006 14:05:39 -0800

ffmpegcvs (3:20060101-0.0) unstable; urgency=low

  * New cvs release.
  * Patch from Matteo Croce to fix broken amr decoding under amd64.

 -- Christian Marillat <marillat@debian.org>  Sun,  1 Jan 2006 14:02:06 +0100

ffmpegcvs (3:20051101-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Nov 2005 21:33:04 +0100

ffmpegcvs (3:20051016-0.2) unstable; urgency=low

  * Add libtheora-dev in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Oct 2005 16:29:20 +0200

ffmpegcvs (3:20051016-0.1) unstable; urgency=low

  * Update the libdts amd64 patch.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Oct 2005 17:54:22 +0200

ffmpegcvs (3:20051016-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Oct 2005 11:18:32 +0200

ffmpegcvs (3:20051008-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sat,  8 Oct 2005 11:25:48 +0200

ffmpegcvs (3:20050925-0.1) unstable; urgency=low

  * Don't need to build-depends on gcc-3.4 for powerpc.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Sep 2005 14:18:21 +0200

ffmpegcvs (3:20050925-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Sep 2005 12:04:32 +0200

ffmpegcvs (3:20050806-0.2) unstable; urgency=low

  * libavcodeccvs-dev should depends on libavutilcvs-dev

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2005 15:31:12 +0200

ffmpegcvs (3:20050806-0.1) unstable; urgency=low

  * Fix libraries name (renamed without CVS).

 -- Christian Marillat <marillat@debian.org>  Mon,  8 Aug 2005 16:11:11 +0200

ffmpegcvs (3:20050806-0.0) unstable; urgency=low

  * New cvs version.

 -- Christian Marillat <marillat@debian.org>  Mon,  8 Aug 2005 15:22:25 +0200

ffmpegcvs (3:20050716-0.5) unstable; urgency=low

  * Remove all Replaces.

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Aug 2005 16:59:08 +0200

ffmpegcvs (3:20050716-0.4) unstable; urgency=low

  * Remove 'Provides: libavcodec-dev' for libavcodeccvs-dev.
  * Use dpatch directly.

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Aug 2005 16:31:10 +0200

ffmpegcvs (3:20050716-0.3) unstable; urgency=low

  * Ooops install files in the right package. Last build for today ?

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Jul 2005 18:25:42 +0200

ffmpegcvs (3:20050716-0.2) unstable; urgency=low

  * If a file isn't saved changes are lost. Really fix for -0.1

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Jul 2005 18:19:36 +0200

ffmpegcvs (3:20050716-0.1) unstable; urgency=low

  * libpostproccvs-dev need to depends on libpostproccvs0 not libpostproc0

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Jul 2005 18:10:53 +0200

ffmpegcvs (3:20050716-0.0) unstable; urgency=low

  * New cvs version.
  * Update libx264-dev build-dependency to 1:0.cvs20050716-0.0

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Jul 2005 17:27:02 +0200

ffmpeg (3:20050701-0.0) unstable; urgency=low

  * New cvs version.

 -- Christian Marillat <marillat@debian.org>  Fri,  1 Jul 2005 15:10:46 +0200

ffmpeg (3:20050427-0.2) unstable; urgency=low

  * Add patch from August Mayer to solve a crash with mplayer when
    libavcodeccvs is built with --enable-a52 --enable-a52bin. Now
    ffmpeg can read ac3 audio file.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Jun 2005 20:30:44 +0200

ffmpeg (3:20050427-0.1) unstable; urgency=low

  * Update epoch to 3 the previous package doesn't work.

 -- Christian Marillat <marillat@debian.org>  Thu,  9 Jun 2005 16:55:24 +0200

ffmpeg (2:20050427-0.0) unstable; urgency=low

  * New cvs release.
  * Thanks Stefan Schweizer, who noticed that the --enable-ogg option has
    been replaced by --enable-libogg

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Apr 2005 19:39:59 +0200

ffmpeg (2:20050417-0.1) unstable; urgency=low

  * Disable x264 for sparc.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Apr 2005 11:11:40 +0200

ffmpeg (2:20050417-0.0) unstable; urgency=low

  * New cvs release.
  * Build with --enable-ogg and --enable-theora

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Apr 2005 09:29:12 +0200

ffmpeg (2:20050409-0.2) unstable; urgency=low

  * Fix the amd64 patch who use directly dpatch.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Apr 2005 01:30:22 +0200

ffmpeg (2:20050409-0.1) unstable; urgency=low

  * Rebuild for testing.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2005 19:12:01 +0200

ffmpeg (2:20050409-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Apr 2005 21:14:59 +0200

ffmpeg (2:20050331-0.6) unstable; urgency=low

  * Move postprocess.h in the libpostproc-dev package.

 -- Christian Marillat <marillat@debian.org>  Mon,  4 Apr 2005 14:15:47 +0200

ffmpeg (2:20050331-0.5) unstable; urgency=low

  * Build the amd64 packages with -fPIC -DPIC

 -- Christian Marillat <marillat@debian.org>  Mon,  4 Apr 2005 01:30:39 -0700

ffmpeg (2:20050331-0.4) unstable; urgency=low

  * Build with --enable-a52bin.

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Apr 2005 21:33:31 +0200

ffmpeg (2:20050331-0.3) unstable; urgency=low

  * Build with --enable-pp --enable-shared-pp for the libpostproc packages.

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Apr 2005 15:25:07 +0200

ffmpeg (2:20050331-0.2) unstable; urgency=low

  * Add Guido's changes for ppc.

 -- Christian Marillat <marillat@debian.org>  Fri,  1 Apr 2005 21:10:01 +0200

ffmpeg (2:20050331-0.1) unstable; urgency=low

  * Added x264 support for i386 only.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Mar 2005 14:27:46 +0200

ffmpeg (2:20050331-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Mar 2005 10:24:04 +0200

ffmpeg (2:20050319-0.1) unstable; urgency=low

  * Add texi2html in Build-Depends to generate documentation.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Mar 2005 09:48:51 +0200

ffmpeg (2:20050319-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Mar 2005 16:06:17 +0100

ffmpeg (2:20050304-0.0) unstable; urgency=low

  * New cvs release.
  * Re-build with --enable-a52 and remove --enable-a52bin

 -- Christian Marillat <marillat@debian.org>  Fri,  4 Mar 2005 11:02:18 +0100

ffmpeg (2:20050222-0.0) unstable; urgency=low

  * New cvs release.
  * Add AMR support.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Feb 2005 14:28:58 +0100

ffmpeg (2:20050218-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Feb 2005 15:10:06 +0100

ffmpeg (2:20050208-0.1) unstable; urgency=low

  * PPC patches from Guido :
     o Build with gcc 3.4
     o Build with -fPIC -DPIC

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Feb 2005 18:31:45 +0100

ffmpeg (2:20050208-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Tue,  8 Feb 2005 11:06:35 +0100

ffmpeg (2:20050110-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Jan 2005 10:51:54 +0100

ffmpeg (2:20041227-0.1) unstable; urgency=low

  * Removed Drew Hess patch (xmms bug for amd64).

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Dec 2004 19:26:59 +0100

ffmpeg (2:20041227-0.0) unstable; urgency=low

  * New upstream release.
  * debian/rules Remove --enable-a52 and add --enable-a52bin in ./configure
  * Add liba52-0.7.4 dependency for libavcodeccvs and ffmpeg

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Dec 2004 16:07:21 +0100

ffmpeg (2:20041214-0.2) unstable; urgency=low

  * Need to Build-Depends on libxvidcore-dev >= 1.0, so remove
    "libxvidcore-dev |"

 -- Christian Marillat <marillat@debian.org>  Fri, 24 Dec 2004 15:27:47 +0100

ffmpeg (2:20041214-0.1) unstable; urgency=low

  * Add patch from Drew Hess fo fix the xmms bug for amd64, and remove
    Tuomas Jormola patch.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Dec 2004 10:28:24 -0800

ffmpeg (2:20041214-0.0) unstable; urgency=low

  * New CVS release.
  * Add patch to build with libdts for amd64.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Dec 2004 11:38:20 +0100

ffmpeg (2:20041205-0.1) unstable; urgency=low

  * Build with -fPIC and disable mmx for amd64. Thanks to Tuomas Jormola for
    the patch.

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Dec 2004 10:04:02 +0100

ffmpeg (2:20041205-0.0) unstable; urgency=low

  * New CVS release.
  * Add dsputil.h in the -dev package.

 -- Christian Marillat <marillat@debian.org>  Sun,  5 Dec 2004 09:45:03 +0100

ffmpeg (2:20041113-0.1) unstable; urgency=low

  * Add libxvidcore-dev | libxvidcore4-dev in Build-Depends

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Nov 2004 17:49:46 +0100

ffmpeg (2:20041113-0.0) unstable; urgency=low

  * New cvs release.
  * Build with --enable-faadbin --enable-faac --enable-xvid --enable-dts
    --enable-pp

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Nov 2004 22:56:19 +0100

ffmpeg (1:cvs-20041031-0.1) unstable; urgency=low

  * -dev package should depends on libavcodeccvs

 -- Christian Marillat <marillat@debian.org>  Mon,  8 Nov 2004 15:55:58 +0100

ffmpeg (1:cvs-20041031-0.0) unstable; urgency=low

  * New CVS release.
  * Rename the ffmpegcvs ffmpeg and add conflicts and replaces.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Oct 2004 14:05:08 +0100

ffmpeg (1:cvs-20041021-0.0) unstable; urgency=low

  * CVS release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Oct 2004 11:55:23 +0200

ffmpeg (1:0.4.9-pre1-0.2) unstable; urgency=low

  * Package dsputil.h in the -dev package.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Sep 2004 09:25:16 +0200

ffmpeg (1:0.4.9-pre1-0.1) unstable; urgency=low

  * Remove old ppc patch

 -- Christian Marillat <marillat@debian.org>  Mon,  6 Sep 2004 13:40:09 +0200

ffmpeg (1:0.4.9-pre1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Aug 2004 17:17:32 +0200

ffmpeg (1:0.4.8cvs20040622-0.0) unstable; urgency=low

  * CVS release.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Jun 2004 11:51:11 +0200

ffmpeg (1:0.4.8cvs20040409-0.0) unstable; urgency=low

  * CVS release.

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Apr 2004 22:27:44 +0200

ffmpeg (1:0.4.8-0.3) unstable; urgency=low

  * debian/control Add libsdl1.2-dev in Build-Depends

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Oct 2003 14:05:30 +0200

ffmpeg (1:0.4.8-0.2) unstable; urgency=low

  * Build with -fPIC
  * Add more changes from Guido Guenther for ppc.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Oct 2003 14:33:35 +0200

ffmpeg (1:0.4.8-0.1) unstable; urgency=low

  * Add powerpc patch from Guido Guenther.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Oct 2003 15:41:56 +0200

ffmpeg (1:0.4.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Sep 2003 19:31:24 +0200

ffmpeg (1:0.4.7-0.0) unstable; urgency=low

  * New upstream release.
  * Change -dev package name to libavcodec1-dev, then both 0.4.6 and 0.4.7
    can be installed more easily.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Sep 2003 21:37:56 +0200

ffmpeg (1:0.4.6-cvs20030709-0.0) unstable; urgency=low

  * CVS release.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Jun 2003 15:02:04 +0200

ffmpeg (1:0.4.6-0.2) unstable; urgency=low

  * debian/control Fix typos.
  * Build against the latest libvorbis

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Mar 2003 08:43:48 +0100

ffmpeg (1:0.4.6-0.1) unstable; urgency=low

  * Build against libimlib2-dev to enable Video hooking.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Jan 2003 12:00:28 +0100

ffmpeg (1:0.4.6-0.0) unstable; urgency=low

  * New upstream release (final 0.4.6)
  * Build with vorbis support.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Dec 2002 22:44:03 +0100

ffmpeg (0.4.6cvs20021108-0.0) unstable; urgency=low

  * New cvs snapshot.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Nov 2002 15:18:08 +0100

ffmpeg (0.4.6cvs20020821-0.2) unstable; urgency=low

  * Add Marc Leeman changes :
     o Build a livavformat library
  * Link dynamically binaries in the ffmpeg package against libavcodec

 -- Christian Marillat <marillat@debian.org>  Tue,  8 Oct 2002 14:54:11 +0200

ffmpeg (0.4.6cvs20020821-0.1) unstable; urgency=low

  * Add control files for reportbug.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Aug 2002 14:51:29 +0200

ffmpeg (0.4.6cvs20020821-0.0) unstable; urgency=low

  * New cvs snapshot.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Aug 2002 20:00:59 +0200

ffmpeg (0.4.6cvs20020521-0.0) unstable; urgency=low

  * New cvs release.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 May 2002 16:44:10 +0200

ffmpeg (0.4.6-0.2) unstable; urgency=low

  * Add missing header avformat.h

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Mar 2002 16:29:57 +0100

ffmpeg (0.4.6-0.1) unstable; urgency=low

  * Make shared library.

 -- Christian Marillat <marillat@debian.org>  Sun,  4 Nov 2001 00:37:47 +0100

ffmpeg (0.4.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Oct 2001 11:45:11 +0200

ffmpeg (0.4.5-0.1) unstable; urgency=low

  * Install ffserver config file in /etc

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Aug 2001 15:59:28 +0200

ffmpeg (0.4.5-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Aug 2001 10:13:54 +0200

Local variables:
mode: debian-changelog
End:
